;              
CREATE USER IF NOT EXISTS "SA" SALT '2f89b8f610aa10f7' HASH 'b8baf58f1f8990e63dacbc16576e567df120c75d4ffc703a360a470397638ef1' ADMIN;          
CREATE CACHED TABLE "PUBLIC"."ATTRIBUTE"(
    "ID" BIGINT NOT NULL,
    "CREATION" VARCHAR(255),
    "MAJ" VARCHAR(255),
    "NAME" VARCHAR(256),
    "DESCRIPTION" VARCHAR(32768),
    "NOTES" VARCHAR(32768),
    "ASSISTANT" VARCHAR(32768),
    "KEY" VARCHAR(256),
    "VALUE" VARCHAR(2048)
);           
ALTER TABLE "PUBLIC"."ATTRIBUTE" ADD CONSTRAINT "PUBLIC"."CONSTRAINT_A" PRIMARY KEY("ID");     
-- 0 +/- SELECT COUNT(*) FROM PUBLIC.ATTRIBUTE;
CREATE CACHED TABLE "PUBLIC"."CATEGORY"(
    "ID" BIGINT NOT NULL,
    "CREATION" VARCHAR(255),
    "MAJ" VARCHAR(255),
    "NAME" VARCHAR(256),
    "DESCRIPTION" VARCHAR(32768),
    "NOTES" VARCHAR(32768),
    "ASSISTANT" VARCHAR(32768),
    "SORT" INTEGER,
    "CATEGORY_ID" BIGINT
); 
ALTER TABLE "PUBLIC"."CATEGORY" ADD CONSTRAINT "PUBLIC"."CONSTRAINT_3" PRIMARY KEY("ID");      
-- 2 +/- SELECT COUNT(*) FROM PUBLIC.CATEGORY; 
INSERT INTO "PUBLIC"."CATEGORY" VALUES
(1, '2022-07-21 14:20:00', '2022-07-21 14:20:00', 'Personnage principal', '', '', '', 1, NULL),
(2, '2022-07-21 14:20:00', '2022-07-21 14:20:00', 'Personnage secondaire', '', '', '', 2, NULL);        
CREATE CACHED TABLE "PUBLIC"."CHAPTER"(
    "ID" BIGINT NOT NULL,
    "CREATION" VARCHAR(255),
    "MAJ" VARCHAR(255),
    "NAME" VARCHAR(256),
    "DESCRIPTION" VARCHAR(32768),
    "NOTES" VARCHAR(32768),
    "ASSISTANT" VARCHAR(32768),
    "TITLE" VARCHAR(256),
    "PART_ID" BIGINT,
    "CHAPTERNO" INTEGER,
    "CREATION_TS" TIMESTAMP,
    "OBJECTIVE_TS" TIMESTAMP,
    "DONE_TS" TIMESTAMP,
    "OBJECTIVE_CH" INTEGER
);       
ALTER TABLE "PUBLIC"."CHAPTER" ADD CONSTRAINT "PUBLIC"."CONSTRAINT_5" PRIMARY KEY("ID");       
-- 3 +/- SELECT COUNT(*) FROM PUBLIC.CHAPTER;  
INSERT INTO "PUBLIC"."CHAPTER" VALUES
(1, '2022-07-21 14:20:00', '2022-07-26 10:18:57', 'Chapitre 1', STRINGDECODE('<p>\n      \n    </p>'), STRINGDECODE('<p>\n      \n    </p>'), STRINGDECODE('<html>\n  <head>\n    \n  </head>\n  <body>\n  </body>\n</html>\n'), 'Chapitre 1', 1, 1, TIMESTAMP '2022-07-21 14:20:00.854', NULL, NULL, 0),
(2, '2022-08-03 19:05:26', '2022-08-03 19:05:27', 'Chapitre 2', STRINGDECODE('<p>\n      \n    </p>'), STRINGDECODE('<p>\n      \n    </p>'), '', 'Chapitre 2', 1, 2, TIMESTAMP '2022-08-03 19:05:26.33', NULL, NULL, 0),
(3, '2022-08-03 19:05:54', '2022-08-03 19:05:56', 'chapitre 3', STRINGDECODE('<p>\n      \n    </p>'), STRINGDECODE('<p>\n      \n    </p>'), '', 'chapitre 3', 2, 3, TIMESTAMP '2022-08-03 19:05:54.939', NULL, NULL, 0);           
CREATE CACHED TABLE "PUBLIC"."ENDNOTE"(
    "ID" BIGINT NOT NULL,
    "CREATION" VARCHAR(255),
    "MAJ" VARCHAR(255),
    "NAME" VARCHAR(256),
    "DESCRIPTION" VARCHAR(32768),
    "NOTES" VARCHAR(32768),
    "ASSISTANT" VARCHAR(32768),
    "NUMBER" INTEGER NOT NULL,
    "SCENE_ID" BIGINT
);          
ALTER TABLE "PUBLIC"."ENDNOTE" ADD CONSTRAINT "PUBLIC"."CONSTRAINT_C" PRIMARY KEY("ID");       
-- 0 +/- SELECT COUNT(*) FROM PUBLIC.ENDNOTE;  
CREATE CACHED TABLE "PUBLIC"."EPISODE"(
    "ID" BIGINT NOT NULL,
    "CREATION" VARCHAR(255),
    "MAJ" VARCHAR(255),
    "NAME" VARCHAR(256),
    "DESCRIPTION" VARCHAR(32768),
    "NOTES" VARCHAR(32768),
    "ASSISTANT" VARCHAR(32768),
    "NUMBER" INTEGER NOT NULL,
    "STRAND_ID" BIGINT,
    "CHAPTER_ID" BIGINT,
    "SCENE_ID" BIGINT
);         
ALTER TABLE "PUBLIC"."EPISODE" ADD CONSTRAINT "PUBLIC"."CONSTRAINT_CE" PRIMARY KEY("ID");      
-- 0 +/- SELECT COUNT(*) FROM PUBLIC.EPISODE;  
CREATE CACHED TABLE "PUBLIC"."GENDER"(
    "ID" BIGINT NOT NULL,
    "CREATION" VARCHAR(255),
    "MAJ" VARCHAR(255),
    "NAME" VARCHAR(256),
    "DESCRIPTION" VARCHAR(32768),
    "NOTES" VARCHAR(32768),
    "ASSISTANT" VARCHAR(32768),
    "CHILDHOOD" INTEGER NOT NULL,
    "ADOLESCENCE" INTEGER NOT NULL,
    "ADULTHOOD" INTEGER NOT NULL,
    "RETIREMENT" INTEGER NOT NULL,
    "ICONE" VARCHAR(256)
);            
ALTER TABLE "PUBLIC"."GENDER" ADD CONSTRAINT "PUBLIC"."CONSTRAINT_7" PRIMARY KEY("ID");        
-- 3 +/- SELECT COUNT(*) FROM PUBLIC.GENDER;   
INSERT INTO "PUBLIC"."GENDER" VALUES
(1, '2022-07-21 14:20:00', '2022-07-26 10:46:33', 'Homme', STRINGDECODE('<p>\n      aaaaaaaaaaaaaaaaaaa\n    </p>'), STRINGDECODE('<p>\n      xxxxxxxxxxxxxxxxxxxxxxxx\n    </p>'), '', 6, 12, 18, 65, NULL),
(2, '2022-07-21 14:20:00', '2022-07-21 14:20:00', 'Femme', '', '', '', 6, 12, 18, 65, NULL),
(3, '2022-07-26 10:46:41', '2022-07-26 10:46:42', 'chien', STRINGDECODE('<p>\n      \n    </p>'), STRINGDECODE('<p>\n      \n    </p>'), '', 6, 12, 18, 65, NULL);             
CREATE CACHED TABLE "PUBLIC"."IDEAS"(
    "ID" BIGINT NOT NULL,
    "CREATION" VARCHAR(255),
    "MAJ" VARCHAR(255),
    "NAME" VARCHAR(256),
    "DESCRIPTION" VARCHAR(32768),
    "NOTES" VARCHAR(32768),
    "ASSISTANT" VARCHAR(32768),
    "STATUS" INTEGER,
    "CATEGORY" VARCHAR(256)
);               
ALTER TABLE "PUBLIC"."IDEAS" ADD CONSTRAINT "PUBLIC"."CONSTRAINT_4" PRIMARY KEY("ID");         
-- 2 +/- SELECT COUNT(*) FROM PUBLIC.IDEAS;    
INSERT INTO "PUBLIC"."IDEAS" VALUES
(1, '2022-07-26 10:19:45', '2022-07-26 10:19:45', STRINGDECODE('Id\u00e9e 1'), '', STRINGDECODE('<p>\n      sssssssssssssss\n    </p>'), '', 0, ''),
(2, '2022-07-26 10:41:58', '2022-07-26 10:42:00', STRINGDECODE('Id\u00e9e 2'), '', STRINGDECODE('<p>\n      vvvvvvvvvvvvvvv\n    </p>'), '', 0, '');  
CREATE CACHED TABLE "PUBLIC"."INTERNAL"(
    "ID" BIGINT NOT NULL,
    "CREATION" VARCHAR(255),
    "MAJ" VARCHAR(255),
    "NAME" VARCHAR(256),
    "DESCRIPTION" VARCHAR(32768),
    "NOTES" VARCHAR(32768),
    "ASSISTANT" VARCHAR(32768),
    "KEY" VARCHAR(512),
    "STRING_VALUE" VARCHAR(4096),
    "INTEGER_VALUE" INTEGER,
    "BOOLEAN_VALUE" BOOLEAN,
    "BINVALUE" BINARY(16384)
);             
ALTER TABLE "PUBLIC"."INTERNAL" ADD CONSTRAINT "PUBLIC"."CONSTRAINT_50" PRIMARY KEY("ID");     
-- 69 +/- SELECT COUNT(*) FROM PUBLIC.INTERNAL;
INSERT INTO "PUBLIC"."INTERNAL" VALUES
(1, '2022-07-21 14:19:58', '2022-07-21 14:19:58', '', '', '', '', 'BookCreationDate', '2022-07-21 14:19:58', 0, FALSE, NULL),
(2, '2022-07-21 14:19:58', '2022-07-21 14:19:58', '', '', '', '', 'BookUpdate', '2022-07-21 14:20:00', 0, FALSE, NULL),
(3, '2022-07-21 14:19:58', '2022-07-21 14:19:58', '', '', '', '', 'Title', 'oStorybook', 0, FALSE, NULL),
(4, '2022-07-21 14:19:58', '2022-07-21 14:19:58', '', '', '', '', 'SubTitle', '', 0, FALSE, NULL),
(5, '2022-07-21 14:19:58', '2022-07-21 14:19:58', '', '', '', '', 'Author', '', 0, FALSE, NULL),
(6, '2022-07-21 14:19:58', '2022-07-21 14:19:58', '', '', '', '', 'Copyright', '', 0, FALSE, NULL),
(7, '2022-07-21 14:19:58', '2022-07-21 14:19:58', '', '', '', '', 'Blurb', '', 0, FALSE, NULL),
(8, '2022-07-21 14:19:58', '2022-07-21 14:19:58', '', '', '', '', 'Notes', '', 0, FALSE, NULL),
(9, '2022-07-21 14:19:58', '2022-07-21 14:19:58', '', '', '', '', 'Assistant', '[book][step][/step][stepnotes][/stepnotes][polti]2-Sauver[/polti][poltinotes]essai avec assistant [/poltinotes][/book]', 0, FALSE, NULL),
(10, '2022-07-21 14:19:58', '2022-07-21 14:19:58', '', '', '', '', 'Polti', '1', 0, FALSE, NULL),
(11, '2022-07-21 14:19:58', '2022-07-21 14:19:58', '', '', '', '', 'Step', '0', 0, FALSE, NULL),
(12, '2022-07-21 14:19:58', '2022-07-21 14:19:58', '', '', '', '', 'Scenario', '0', 0, FALSE, NULL),
(13, '2022-07-21 14:19:58', '2022-07-21 14:19:58', '', '', '', '', 'Markdown', '0', 0, FALSE, NULL),
(14, '2022-07-21 14:19:58', '2022-07-21 14:19:58', '', '', '', '', 'ISBN', '', 0, FALSE, NULL),
(15, '2022-07-21 14:19:58', '2022-07-21 14:19:58', '', '', '', '', 'UUID', '', 0, FALSE, NULL),
(16, '2022-07-21 14:19:58', '2022-07-21 14:19:58', '', '', '', '', 'Language', 'fr', 0, FALSE, NULL),
(17, '2022-07-21 14:19:58', '2022-07-21 14:19:58', '', '', '', '', 'Nature', '0', 0, FALSE, NULL),
(40, '2022-07-21 14:20:00', '2022-07-21 14:20:00', '', '', '', '', 'Stage', '0', 0, FALSE, NULL),
(42, '2022-07-25 14:19:08', '2022-07-25 14:19:08', '', '', '', '', 'BACKUP_DIR', '', 0, FALSE, NULL),
(43, '2022-07-25 14:19:08', '2022-07-25 14:19:08', '', '', '', '', 'BACKUP_AUTO', '0', 0, FALSE, NULL),
(44, '2022-07-25 14:19:08', '2022-07-25 14:19:08', '', '', '', '', 'BACKUP_INCREMENT', '0', 0, FALSE, NULL),
(45, '2022-07-25 14:19:08', '2022-07-25 14:19:08', '', '', '', '', 'EDITOR_MODLESS', '1', 0, FALSE, NULL),
(46, '2022-07-25 14:19:08', '2022-07-25 14:19:08', '', '', '', '', 'EDITOR_USE', '1', 0, FALSE, NULL),
(47, '2022-07-25 14:19:08', '2022-07-25 14:19:08', '', '', '', '', 'EDITOR_NAME', 'libreoffice', 0, FALSE, NULL),
(48, '2022-07-25 14:19:08', '2022-07-25 14:19:08', '', '', '', '', 'EDITOR_EXTENSION', 'odt', 0, FALSE, NULL),
(49, '2022-07-25 14:19:08', '2022-07-25 14:19:08', '', '', '', '', 'EDITOR_TEMPLATE', '/home/bernard/polars/modele.odt', 0, FALSE, NULL),
(50, '2022-07-25 14:19:08', '2022-07-25 14:19:08', '', '', '', '', 'EXPORT_DIR', '', 0, FALSE, NULL),
(51, '2022-07-25 14:19:08', '2022-07-25 14:19:08', '', '', '', '', 'EXPORT_CHAPTER_BOOKTITLE', '0', 0, FALSE, NULL),
(52, '2022-07-25 14:19:08', '2022-07-25 14:19:08', '', '', '', '', 'EXPORT_CHAPTER_BREAKPAGE', '0', 0, FALSE, NULL),
(53, '2022-07-25 14:19:08', '2022-07-25 14:19:08', '', '', '', '', 'EXPORT_HTML_CSS', '', 0, FALSE, NULL),
(54, '2022-07-25 14:19:08', '2022-07-25 14:19:08', '', '', '', '', 'EXPORT_HTML_NAV', '0', 0, FALSE, NULL),
(55, '2022-07-25 14:19:08', '2022-07-25 14:19:08', '', '', '', '', 'EXPORT_HTML_NAVIMAGE', '0', 0, FALSE, NULL),
(56, '2022-07-25 14:19:08', '2022-07-25 14:19:08', '', '', '', '', 'EXPORT_HTML_MULTICHAPTER', '0', 0, FALSE, NULL),
(57, '2022-07-25 14:19:08', '2022-07-25 14:19:08', '', '', '', '', 'EXPORT_HTML_MULTISCENE', '0', 0, FALSE, NULL),
(58, '2022-07-25 14:19:08', '2022-07-25 14:19:08', '', '', '', '', 'IMPORT_DIRECTORY', '', 0, FALSE, NULL),
(59, '2022-07-25 14:19:08', '2022-07-25 14:19:08', '', '', '', '', 'IMPORT_FILE', '', 0, FALSE, NULL),
(60, '2022-07-25 14:19:08', '2022-07-25 14:19:08', '', '', '', '', 'LAYOUT_BOOK', '000001001', 0, FALSE, NULL),
(61, '2022-07-25 14:19:08', '2022-07-25 14:19:08', '', '', '', '', 'LAYOUT_SCENE_SEPARATOR', '.oOo.', 0, FALSE, NULL);             
INSERT INTO "PUBLIC"."INTERNAL" VALUES
(62, '2022-07-25 14:19:08', '2022-07-25 14:19:08', '', '', '', '', 'CALENDAR_USE', '', 0, FALSE, NULL),
(63, '2022-07-25 18:37:55', '2022-07-25 18:37:55', '', '', '', '', 'EPUB_COVER', '', 0, FALSE, NULL),
(64, '2022-07-28 18:51:10', '2022-07-28 18:51:10', '', '', '', '', 'EpubCover', '0', 0, FALSE, NULL),
(65, '2022-07-28 18:51:43', '2022-07-28 18:51:43', '', '', '', '', 'TypistUse', '0', 0, FALSE, NULL),
(66, '2022-08-09 22:19:34', '2022-08-09 22:19:34', '', '', '', '', 'BackupDir', '', 0, FALSE, NULL),
(67, '2022-08-09 22:19:34', '2022-08-09 22:19:34', '', '', '', '', 'BackupAuto', '0', 0, FALSE, NULL),
(68, '2022-08-09 22:19:34', '2022-08-09 22:19:34', '', '', '', '', 'BackupIncrement', '0', 0, FALSE, NULL),
(69, '2022-08-09 22:19:34', '2022-08-09 22:19:34', '', '', '', '', 'xEditorModless', '1', 0, FALSE, NULL),
(70, '2022-08-09 22:19:34', '2022-08-09 22:19:34', '', '', '', '', 'xEditorUse', '1', 0, FALSE, NULL),
(71, '2022-08-09 22:19:34', '2022-08-09 22:19:34', '', '', '', '', 'xEditorName', 'swriter', 0, FALSE, NULL),
(72, '2022-08-09 22:19:34', '2022-08-09 22:19:34', '', '', '', '', 'xEditorExtension', 'odt', 0, FALSE, NULL),
(73, '2022-08-09 22:19:34', '2022-08-09 22:19:34', '', '', '', '', 'xEditorTemplate', '/home/bernard/polars/modele.odt', 0, FALSE, NULL),
(74, '2022-08-09 22:19:34', '2022-08-09 22:19:34', '', '', '', '', 'ExportDirectory', '', 0, FALSE, NULL),
(75, '2022-08-09 22:19:34', '2022-08-09 22:19:34', '', '', '', '', 'ExportChapterBookTitle', '0', 0, FALSE, NULL),
(76, '2022-08-09 22:19:34', '2022-08-09 22:19:34', '', '', '', '', 'ExportChapterBreakpage', '0', 0, FALSE, NULL),
(77, '2022-08-09 22:19:34', '2022-08-09 22:19:34', '', '', '', '', 'ExportHtmlCss', '', 0, FALSE, NULL),
(78, '2022-08-09 22:19:34', '2022-08-09 22:19:34', '', '', '', '', 'ExportHtmlNav', '0', 0, FALSE, NULL),
(79, '2022-08-09 22:19:34', '2022-08-09 22:19:34', '', '', '', '', 'ExportHtmlNavImage', '0', 0, FALSE, NULL),
(80, '2022-08-09 22:19:34', '2022-08-09 22:19:34', '', '', '', '', 'ExportHtmlMultiChapter', '0', 0, FALSE, NULL),
(81, '2022-08-09 22:19:34', '2022-08-09 22:19:34', '', '', '', '', 'ExportHtmlMultiScene', '0', 0, FALSE, NULL),
(82, '2022-08-09 22:19:34', '2022-08-09 22:19:34', '', '', '', '', 'ImportDirectory', '', 0, FALSE, NULL),
(83, '2022-08-09 22:19:34', '2022-08-09 22:19:34', '', '', '', '', 'ImportFile', '', 0, FALSE, NULL),
(84, '2022-08-09 22:19:34', '2022-08-09 22:19:34', '', '', '', '', 'BookLayout', '000000000', 0, FALSE, NULL),
(85, '2022-08-09 22:19:34', '2022-08-09 22:19:34', '', '', '', '', 'SceneSeparator', '.oOo.', 0, FALSE, NULL),
(86, '2022-08-09 22:19:34', '2022-08-09 22:19:34', '', '', '', '', '[book][step][/step][stepnotes][/stepnotes][polti][/polti][poltinotes][/poltinotes][/book]', '', 0, FALSE, NULL),
(87, '2022-08-09 22:19:34', '2022-08-09 22:19:34', '', '', '', '', 'UseCalendar', '', 0, FALSE, NULL),
(88, '2022-08-26 06:48:12', '2022-08-26 06:48:12', '', '', '', '', 'EXPORT_FORMAT', '', 0, FALSE, NULL),
(89, '2022-08-26 06:48:12', '2022-08-26 06:48:12', '', '', '', '', 'EXPORT_CSV_QUOTE', '', 0, FALSE, NULL),
(90, '2022-08-26 06:48:12', '2022-08-26 06:48:12', '', '', '', '', 'EXPORT_CSV_COMMA', '', 0, FALSE, NULL),
(91, '2022-08-26 06:48:12', '2022-08-26 06:48:12', '', '', '', '', 'EXPORT_TXT_TAB', '0', 0, FALSE, NULL),
(92, '2022-08-26 06:48:12', '2022-08-26 06:48:12', '', '', '', '', 'EXPORT_TXT_SEPARATOR', '', 0, FALSE, NULL);
CREATE CACHED TABLE "PUBLIC"."LOCATION"(
    "ID" BIGINT NOT NULL,
    "CREATION" VARCHAR(255),
    "MAJ" VARCHAR(255),
    "NAME" VARCHAR(256),
    "DESCRIPTION" VARCHAR(32768),
    "NOTES" VARCHAR(32768),
    "ASSISTANT" VARCHAR(32768),
    "ADDRESS" VARCHAR(256),
    "CITY" VARCHAR(256),
    "COUNTRY" VARCHAR(256),
    "ALTITUDE" INTEGER,
    "GPS" VARCHAR(256),
    "LOCATION_ID" BIGINT
);    
ALTER TABLE "PUBLIC"."LOCATION" ADD CONSTRAINT "PUBLIC"."CONSTRAINT_9" PRIMARY KEY("ID");      
-- 1 +/- SELECT COUNT(*) FROM PUBLIC.LOCATION; 
INSERT INTO "PUBLIC"."LOCATION" VALUES
(1, '2022-07-25 18:44:09', '2022-08-07 22:52:05', 'Vannes', STRINGDECODE('<p>\n      Vannes\n    </p>'), STRINGDECODE('<p>\n      \n    </p>\n    <h2>\n      Description\n    </h2>\n    <p>\n      <b>Season</b> : Summer<br><b>Landscape</b> : Sea<br>\n    </p>'), STRINGDECODE('<html>\n  <head>\n\n  </head>\n  <body>\n    <p>\n      \n    </p>\n  </body>\n</html>\n'), '', '', '', NULL, '', NULL);           
CREATE CACHED TABLE "PUBLIC"."PART"(
    "ID" BIGINT NOT NULL,
    "CREATION" VARCHAR(255),
    "MAJ" VARCHAR(255),
    "NAME" VARCHAR(256),
    "DESCRIPTION" VARCHAR(32768),
    "NOTES" VARCHAR(32768),
    "ASSISTANT" VARCHAR(32768),
    "NUMBER" INTEGER,
    "PART_ID" BIGINT,
    "CREATION_TS" TIMESTAMP,
    "OBJECTIVE_TS" TIMESTAMP,
    "DONE_TS" TIMESTAMP,
    "OBJECTIVE_CH" INTEGER
);       
ALTER TABLE "PUBLIC"."PART" ADD CONSTRAINT "PUBLIC"."CONSTRAINT_2" PRIMARY KEY("ID");          
-- 2 +/- SELECT COUNT(*) FROM PUBLIC.PART;     
INSERT INTO "PUBLIC"."PART" VALUES
(1, '2022-07-21 14:20:00', '2022-07-21 14:20:00', 'Partie 1', '', '', '', 1, NULL, TIMESTAMP '2022-07-21 14:20:00.845', NULL, NULL, 0),
(2, '2022-08-03 19:05:50', '2022-08-03 19:05:52', 'Partie 2', STRINGDECODE('<p>\n      \n    </p>'), STRINGDECODE('<p>\n      \n    </p>'), '', 2, NULL, TIMESTAMP '2022-08-03 19:05:39.44', NULL, NULL, 0);        
CREATE CACHED TABLE "PUBLIC"."PERSON"(
    "ID" BIGINT NOT NULL,
    "CREATION" VARCHAR(255),
    "MAJ" VARCHAR(255),
    "NAME" VARCHAR(256),
    "DESCRIPTION" VARCHAR(32768),
    "NOTES" VARCHAR(32768),
    "ASSISTANT" VARCHAR(32768),
    "GENDER_ID" BIGINT,
    "FIRSTNAME" VARCHAR(256),
    "LASTNAME" VARCHAR(256),
    "ABBREVIATION" VARCHAR(256),
    "BIRTHDAY" TIMESTAMP,
    "DAYOFDEATH" TIMESTAMP,
    "OCCUPATION" VARCHAR(256),
    "COLOR" INTEGER,
    "CATEGORY_ID" BIGINT
);         
ALTER TABLE "PUBLIC"."PERSON" ADD CONSTRAINT "PUBLIC"."CONSTRAINT_8" PRIMARY KEY("ID");        
-- 2 +/- SELECT COUNT(*) FROM PUBLIC.PERSON;   
INSERT INTO "PUBLIC"."PERSON" VALUES
(1, '2022-07-25 18:44:48', '2022-07-26 10:18:06', 'BM', STRINGDECODE('<p>\n      BM\n    </p>\n    <p>\n      \n    </p>\n    <h2>\n      Physic\n    </h2>\n    <p>\n      <b>Eyes</b> : Black<br><b>Hair</b> : Black<br>\n    </p>'), '', STRINGDECODE('<html>\n  <head>\n    \n  </head>\n  <body>\n  </body>\n</html>\n'), 1, 'BM', '', 'BM', NULL, NULL, '', -16777216, 1),
(2, '2022-08-03 19:19:16', '2022-08-03 19:19:18', 'Leo Leo', STRINGDECODE('<p>\n      \n    </p>'), STRINGDECODE('<p>\n      \n    </p>'), STRINGDECODE('<html>\n  <head>\n\n  </head>\n  <body>\n    <p style=\"margin-top: 0\">\n      \n    </p>\n  </body>\n</html>\n'), 1, 'Leo', 'Leo', 'LeLeo', NULL, NULL, '', -16711681, 1);    
CREATE CACHED TABLE "PUBLIC"."PLOT"(
    "ID" BIGINT NOT NULL,
    "CREATION" VARCHAR(255),
    "MAJ" VARCHAR(255),
    "NAME" VARCHAR(256),
    "DESCRIPTION" VARCHAR(32768),
    "NOTES" VARCHAR(32768),
    "ASSISTANT" VARCHAR(32768),
    "CATEGORY" VARCHAR(255)
);      
ALTER TABLE "PUBLIC"."PLOT" ADD CONSTRAINT "PUBLIC"."CONSTRAINT_25" PRIMARY KEY("ID");         
-- 1 +/- SELECT COUNT(*) FROM PUBLIC.PLOT;     
INSERT INTO "PUBLIC"."PLOT" VALUES
(1, '2022-07-25 18:45:54', '2022-07-25 18:45:54', 'enfin', STRINGDECODE('<p>\n      enfin\n    </p>'), STRINGDECODE('<p>\n      \n    </p>'), STRINGDECODE('<html>\n  <head>\n\n  </head>\n  <body>\n    <p style=\"margin-top: 0\">\n      \n    </p>\n  </body>\n</html>\n'), '');        
CREATE CACHED TABLE "PUBLIC"."RELATIONSHIP"(
    "ID" BIGINT NOT NULL,
    "CREATION" VARCHAR(255),
    "MAJ" VARCHAR(255),
    "NAME" VARCHAR(256),
    "DESCRIPTION" VARCHAR(32768),
    "NOTES" VARCHAR(32768),
    "ASSISTANT" VARCHAR(32768),
    "PERSON1_ID" BIGINT,
    "PERSON2_ID" BIGINT,
    "START_SCENE_ID" BIGINT,
    "END_SCENE_ID" BIGINT
); 
ALTER TABLE "PUBLIC"."RELATIONSHIP" ADD CONSTRAINT "PUBLIC"."CONSTRAINT_7A" PRIMARY KEY("ID"); 
-- 0 +/- SELECT COUNT(*) FROM PUBLIC.RELATIONSHIP;             
CREATE CACHED TABLE "PUBLIC"."SCENE"(
    "ID" BIGINT NOT NULL,
    "CREATION" VARCHAR(255),
    "MAJ" VARCHAR(255),
    "NAME" VARCHAR(256),
    "DESCRIPTION" VARCHAR(32768),
    "NOTES" VARCHAR(32768),
    "ASSISTANT" VARCHAR(32768),
    "CHAPTER_ID" BIGINT,
    "STRAND_ID" BIGINT,
    "SCENENO" INTEGER,
    "SCENE_TS" TIMESTAMP,
    "TITLE" VARCHAR(2048),
    "SUMMARY" VARCHAR(32768),
    "STATUS" INTEGER,
    "INTENSITY" INTEGER,
    "DURATION" VARCHAR(255),
    "RELATIVE_DATE_DIFFERENCE" INTEGER,
    "RELATIVE_TIME" VARCHAR(255),
    "RELATIVE_SCENE_ID" BIGINT,
    "INFORMATIVE" BOOLEAN,
    "SCENARIO_PITCH" VARCHAR(1024),
    "SCENARIO_STAGE" INTEGER,
    "SCENARIO_START" INTEGER,
    "SCENARIO_END" INTEGER,
    "SCENARIO_MOMENT" INTEGER,
    "SCENARIO_LOC" INTEGER,
    "ODF" VARCHAR(256),
    "NARRATOR_ID" BIGINT
);             
ALTER TABLE "PUBLIC"."SCENE" ADD CONSTRAINT "PUBLIC"."CONSTRAINT_4B" PRIMARY KEY("ID");        
-- 14 +/- SELECT COUNT(*) FROM PUBLIC.SCENE;   
INSERT INTO "PUBLIC"."SCENE" VALUES
(1, '2022-07-21 14:20:00', '2022-08-11 10:46:35', STRINGDECODE('cinq caract\u00e9ristiques de ses personnages E. George'), STRINGDECODE('<style type=\"text/css\">\n      <!--\n        body { font-family: Serif; font-size: 20pt }\n      -->\n    </style>\n    \n  \n  \n    <p>\n      dddddddddddddddddddddd\n    </p>'), STRINGDECODE('<style type=\"text/css\">\n      <!--\n        body { font-family: Serif; font-size: 20pt }\n      -->\n    </style>\n    \n  \n  \n    <p>\n      ededededededede\n    </p>\n    <p>\n      \n    </p>\n    <h2>\n      Inspiration\n    </h2>\n    <p>\n      <br>\n      \n    </p>\n    <p>\n      <br>\n    </p>'), STRINGDECODE('<html>\n  <head>\n    \n  </head>\n  <body>\n  </body>\n</html>\n'), 1, 1, 1, TIMESTAMP '2022-07-12 14:20:00.86', STRINGDECODE('cinq caract\u00e9ristiques de ses personnages E. George'), STRINGDECODE('<style type=\"text/css\">\n      <!--\n        body { font-family: Serif; font-size: 20pt }\n      -->\n    </style>\n    \n  \n  \n    <p>\n      Elle retient cinq caract&#233;ristiques de ses personnages comme les plus \n      importantes&#160;:\n    </p>\n    <p>\n      Leur besoin central.\n    </p>\n    <p>\n      Leur d&#233;marche pathologique, c''est-&#224;-dire, &#171;&#160;ce qu&#8217;il fait quand il est \n      sous pression&#160;&#187;. &#171;&#160;Ce qui est important, c&#8217;est que vous gardiez bien en \n      m&#233;moire le besoin central de chaque personnage et la d&#233;marche \n      pathologique qui va avec.&#160;&#187;\n    </p>\n    <p>\n      La fa&#231;on dont il g&#232;re sa sexualit&#233;.\n    </p>\n    <p>\n      &#171;&#160;Un &#233;l&#233;ment du pass&#233; qui a eu un &#233;norme impact sur lui.&#160;&#187;\n    </p>\n    <p>\n      Ce qu&#8217;il veut dans le roman.\n    </p>\n    <p>\n      \n    </p>\n    <p>\n      \n    </p>\n    <p>\n      <b>La m&#233;thode : de l&#8217;id&#233;e &#224; la r&#233;&#233;criture</b>\n    </p>\n    <p>\n      \n    </p>\n    <p>\n      La partie 4 du livre Mes secrets d&#8217;&#233;crivain porte sur la m&#233;thode de \n      l&#8217;&#233;crivain. Je pense qu&#8217;elle sera tr&#232;s int&#233;ressante pour les &#233;crivains \n      d&#8217;entre vous : elle ressemble pas mal &#224; la m&#233;thode flocon, mais est un \n      peu plus flexible.\n    </p>\n    <p>\n      <b>&#201;tape #1 : L&#8217;id&#233;e</b>\n    </p>\n    <p>\n      \n    </p>\n    <p>\n      Pour Elizabeth George, une id&#233;e de roman est une pens&#233;e qui renferme \n      l&#8217;un de ces trois &#233;l&#233;ments :\n    </p>\n    <p>\n      \n    </p>\n    <p>\n      l&#8217;&#233;v&#233;nement d&#233;clencheur qui mettra la m&#233;canique en mouvement\n    </p>\n    <p>\n      OU l&#8217;intrigue contenant le d&#233;but, le milieu et la fin\n    </p>\n    <p>\n      OU une situation &#233;nigmatique qui sugg&#232;re un &#233;ventail de personnages en \n      conflits\n    </p>\n    <p>\n      \n    </p>\n    <p>\n      Si elle poss&#232;de l&#8217;un de ces trois &#233;l&#233;ments, elle estime avoir assez de \n      mati&#232;re pour commencer &#224; travailler.\n    </p>\n    <p>\n      <b>&#201;tape #2 : L&#8217;id&#233;e d&#233;velopp&#233;e</b>\n    </p>\n    <p>\n      \n    </p>\n    <p>\n      L&#8217;id&#233;e d&#233;velopp&#233;e est la suite de questions-r&#233;ponses qui d&#233;coule de \n      l&#8217;id&#233;e initiale. R&#233;pondre &#224; toutes les questions lui permet de r&#233;diger \n      un paragraphe que certains &#233;crivains appellent synopsis qui renferme la \n      majorit&#233; du d&#233;roulement de l&#8217;histoire.\n    </p>\n    <p>\n      <b>&#201;tape #3 : Les recherches</b>\n    </p>\n    <p>\n      \n    </p>\n    <p>\n      Cette &#233;tape se d&#233;roule en trois phases pour Elisabeth George. Dans un \n      premier temps, elle d&#233;finit les recherches qu&#8217;elle va avoir &#224; faire pour \n      rendre concrets ses romans. Ensuite, elle fixe ses rendez-vous avec les \n      personnes qu&#8217;elle souhaite rencontrer. Enfin, elle effectue les \n      recherches sans h&#233;siter &#224; se d&#233;placer sur place. Elle prend des photos, \n      enregistre les interviews au magn&#233;tophone ainsi que ses sentiments lors \n      de ses visites &#8212; enregistrements qu&#8217;elle reporte ensuite sur son \n      ordinateur. Elle constitue ainsi des dossiers d&#8217;information propres &#224; \n      chaque lieux.\n    </p>\n    <p>\n      <b>&#201;tape #4 : La cr&#233;ation des personnages</b>\n    </p>\n    <p>\n      \n    </p>\n    <p>\n      Une fois le travail de recherches r&#233;alis&#233;, Elisabeth George passe &#224; la \n      cr&#233;ation de ses personnages. Elle commence par leur choisir un nom, car, \n      pour elle, le nom est sa &#171; premi&#232;re occasion d&#8217;orienter l&#8217;attitude du \n      lecteur envers ce personnage &#187;. Une fois le nom choisi, elle &#233;crit, pour \n      chacun des personnages qui jouent un r&#244;le dans le roman, une fiche \n      descriptive qu&#8217;elle r&#233;dige sur le mode de l&#8217;&#233;criture cr&#233;ative : &#224; partir \n      d&#8217;une fiche qui lui permet d&#8217;orienter sa r&#233;flexion et de rester dans les \n      clous, elle &#233;crit de fa&#231;on automatique afin d&#8217;aller le plus loin \n      possible dans la psychologie de ses personnages. Une fois qu&#8217;elle a \n      &#233;crit 4-5 pages A4 au clavier par personnage, elle l&#8217;imprime et surligne \n      les &#233;l&#233;ments importants pour s&#8217;en souvenir.\n    </p>\n    <p>\n      <b>&#201;tape #5 : L&#8217;&#233;laboration du d&#233;cor</b>\n    </p>\n    <p>\n      \n    </p>\n    <p>\n      Pour chaque lieu de son roman, Elisabeth George r&#233;dige une fiche avec \n      des &#233;l&#233;ments lui permettant de rendre r&#233;el le lieu. Elle peut dessiner \n      une carte, d&#233;crire des odeurs, des couleurs, une atmosph&#232;re&#8230; Tout ce qui \n      lui permet de faire du lieu le sien et surtout celui de son intrigue. Le \n      but est de le faire vivre aux yeux de son lecteur.\n    </p>\n    <p>\n      <b>&#201;tape #6 : La cr&#233;ation du &#171; canevas &#187;</b>\n    </p>\n    <p>\n      \n    </p>\n    <p>\n      La cr&#233;ation du canevas se fait en deux &#233;tapes. Dans un premier temps, \n      l&#8217;autrice &#233;crit tr&#232;s vite une liste des &#233;v&#233;nements qui ont lieu dans le \n      roman. Ils n&#8217;ont pas forc&#233;ment &#224; &#234;tre dans l&#8217;ordre chronologique : il \n      faut simplement qu&#8217;ils soient assez nombreux. Elle s&#8217;estime heureuse \n      quand elle a 15 &#233;v&#233;nements dans un roman, mais elle a d&#233;j&#224; construit un \n      roman autour d&#8217;une dizaine d&#8217;&#233;v&#233;nements. Dans un second temps, elle \n      recherche les liens de cause &#224; effet des diff&#233;rents &#233;v&#233;nements entre \n      eux. Elle commence alors &#224; relier les &#233;v&#233;nements entre eux. Elle \n      gribouille sa liste initiale, trace des fl&#232;ches&#8230; Le but est d&#8217;avoir le \n      plus de sc&#232;nes possibles rattach&#233;es les unes aux autres.\n    </p>\n    <p>\n      <b>&#201;tape #7 : La mise en place du &#171; s&#233;quencier &#187;</b>\n    </p>\n    <p>\n      \n    </p>\n    <p>\n      Le s&#233;quencier d&#233;coule du canevas. C&#8217;est un compte rendu dans lequel elle \n      d&#233;crit tout ce qui va se passer dans chacune des sc&#232;nes du roman. Elle \n      prend alors les d&#233;cisions techniques : le choix du personnage-point de \n      vue, la construction de la sc&#232;ne (son d&#233;but, sa fin&#8230;)&#8230; Si elle r&#233;alise \n      ce travail en &#233;criture automatique, il est aussi possible de cr&#233;er un \n      tableau qui reprend, pour chaque sc&#232;ne : les personnages, la narration, \n      quelques lignes de dialogue, le d&#233;cor, le conflit&#8230;\n    </p>\n    <p>\n      <b>&#201;tape #8 : La r&#233;daction du premier jet</b>\n    </p>\n    <p>\n      \n    </p>\n    <p>\n      Une fois ce travail pr&#233;liminaire accompli, c&#8217;est le moment de se lancer \n      dans le premier jet. Pour se faire, il lui suffit de suivre son plan de \n      bataille &#8212; sans pour autant s&#8217;y tenir &#224; 300 %. Il lui arrive de s&#8217;en \n      d&#233;tacher, m&#234;me si l&#8217;exp&#233;rience lui a d&#233;montr&#233; plusieurs fois que son \n      travail pr&#233;liminaire &#233;tait le bon. Concernant sa m&#233;thode d&#8217;&#233;criture en \n      tant que telle, elle &#233;crit toujours 5 pages par jour, parfois plus, mais \n      jamais moins. Parfois, cela lui prend une heure, parfois cinq. Et ce, \n      qu&#8217;il pleuve, vente, neige, qu&#8217;elle soit en vacances ou en conf&#233;rence \n      pour du travail. Elle &#233;crit la plupart du temps au petit matin et c&#8217;est \n      l&#8217;une des premi&#232;res choses qu&#8217;elle accomplit dans sa journ&#233;e.\n    </p>\n    <p>\n      <b>&#201;tape #9 : La relecture n&#176; 1</b>\n    </p>\n    <p>\n      \n    </p>\n    <p>\n      En s&#8217;obligeant cette discipline rigoureuse, elle termine son premier \n      jet. Elle en fait un tirage papier et le lit le plus rapidement \n      possible. Elle n&#8217;effectue aucun changement, mais note au fur et &#224; mesure \n      les faiblesses, les r&#233;p&#233;titions, les passages flous, un personnage \n      effac&#233;&#8230; Suite &#224; ce travail, elle r&#233;alise ce qu&#8217;elle appelle un \n      argumentaire (mais on peut aussi l&#8217;appeler une liste de changements &#224; \n      effectuer) et elle s&#8217;attelle &#224; la r&#233;daction du deuxi&#232;me jet.\n    </p>\n    <p>\n      <b>&#201;tape #10 : La r&#233;daction du deuxi&#232;me jet</b>\n    </p>\n    <p>\n      \n    </p>\n    <p>\n      La premi&#232;re partie du travail de r&#233;vision du premier jet et de r&#233;daction \n      du deuxi&#232;me jet se fait sur papier. &#192; partir du tirage papier effectu&#233;, \n      elle d&#233;coupe, colle, r&#233;&#233;crit, gribouille, r&#233;organise son roman. Elle \n      n&#8217;apporte par ses corrections sur ordinateur dans un premier temps, \n      sauf, parfois, pour &#233;crire un passage plus long. Lors de ce travail, \n      elle peut &#233;crire jusqu&#8217;&#224; trente pages par jour. Elle reporte ses \n      corrections sur son roman &#224; l&#8217;ordinateur quand elle a termin&#233; son \n      travail de d&#233;coupage.\n    </p>\n    <p>\n      <b>&#201;tape #11 : La b&#234;ta lecture</b>\n    </p>\n    <p>\n      \n    </p>\n    <p>\n      Elle fait ensuite confiance &#224; un b&#234;ta lecteur. Ce n&#8217;est pas forc&#233;ment le \n      m&#234;me d&#8217;un texte &#224; l&#8217;autre, mais c&#8217;est toujours quelqu&#8217;un qui lit \n      beaucoup et connait ce qu&#8217;elle &#233;crit. Elle lui confie son texte pour \n      lecture avec deux listes de questions auxquelles elle aimerait qu&#8217;il \n      r&#233;ponde. La premi&#232;re est &#224; consulter avant la lecture et sert &#224; attirer \n      son attention sur certains points. La seconde est &#224; lire apr&#232;s la \n      lecture.\n    </p>\n    <p>\n      <b>&#201;tape #12 : La validation</b>\n    </p>\n    <p>\n      \n    </p>\n    <p>\n      Lorsque le lecteur a fini de lire le roman, Elisabeth George et lui se \n      retrouvent pour en discuter. Elle d&#233;cide ensuite d&#8217;apporter, ou non, des \n      modifications &#224; son roman. Une fois ces derni&#232;res effectu&#233;es, elle \n      soumet son texte &#224; son &#233;ditrice.\n    </p>'), 1, 1, '', 0, '', -1, FALSE, '', 0, 0, 0, 0, 0, '', 2);               
INSERT INTO "PUBLIC"."SCENE" VALUES
(2, '2022-07-21 14:24:55', '2022-08-11 10:44:19', STRINGDECODE('Polti1  Les 36 situations dramatiques, d\u2019apr\u00e8s Georges Polti'), STRINGDECODE('<style type=\"text/css\">\n      <!--\n        body { font-family: Serif; font-size: 20pt }\n      -->\n    </style>'), STRINGDECODE('<style type=\"text/css\">\n      <!--\n        body { font-family: Serif; font-size: 20pt }\n      -->\n    </style>'), STRINGDECODE('<html>\n  <head>\n    \n  </head>\n  <body>\n  </body>\n</html>\n'), 1, 2, 2, TIMESTAMP '2022-07-21 00:00:00', STRINGDECODE('Polti1  Les 36 situations dramatiques, d\u2019apr\u00e8s Georges Polti'), STRINGDECODE('<style type=\"text/css\">\n      <!--\n        body { font-family: Serif; font-size: 20pt }\n      -->\n    </style>\n    \n  \n  \n    <p>\n      <a href=\"https://www.lastreetlaplume.fr/2021/07/09/36-situations-dramatiques-georges-polti/\">Les \n      36 situations dramatiques de Georges Polti</a>\n    </p>\n    <p>\n      \n    </p>\n    <p>\n      Pour chacune des 36 situations dramatiques, nous mentionnons d&#8217;abord les \n      r&#244;les caract&#233;ristiques de la situation, puis son contenu narratif.\n    </p>\n    <p>\n      1. <b>Implore</b>r\n    </p>\n    <p>\n      \n    </p>\n    <p>\n      un pers&#233;cuteur\n    </p>\n    <p>\n      un suppliant\n    </p>\n    <p>\n      une autorit&#233;\n    </p>\n    <p>\n      \n    </p>\n    <p>\n      Le suppliant fait appel &#224; l&#8217;autorit&#233; pour &#234;tre d&#233;livr&#233; du pers&#233;cuteur.\n    </p>\n    <p>\n      \n    </p>\n    <p>\n      L&#8217;autorit&#233; peut &#234;tre une personne distincte ou simplement un attribut du \n      pers&#233;cuteur, par ex. une arme dans leur main. Le suppliant peut \n      &#233;galement &#234;tre deux personnes, le pers&#233;cut&#233; et l&#8217;intercesseur.\n    </p>\n    <p>\n      2.<b> Sauver</b>\n    </p>\n    <p>\n      \n    </p>\n    <p>\n      une victime\n    </p>\n    <p>\n      un pers&#233;cuteur\n    </p>\n    <p>\n      un sauveur\n    </p>\n    <p>\n      \n    </p>\n    <p>\n      La victime est en danger &#224; cause du pers&#233;cuteur, mais le sauveur sauve \n      la victime.\n    </p>\n    <p>\n      3. <b>Venger un crime</b>\n    </p>\n    <p>\n      \n    </p>\n    <p>\n      un criminel\n    </p>\n    <p>\n      un vengeur\n    </p>\n    <p>\n      \n    </p>\n    <p>\n      Le criminel commet un crime impuni, alors le vengeur r&#233;tablit la justice \n      en punissant le criminel.\n    </p>\n    <p>\n      4. <b>Venger un proche</b>\n    </p>\n    <p>\n      \n    </p>\n    <p>\n      Un coupable\n    </p>\n    <p>\n      un vengeur\n    </p>\n    <p>\n      une victime, proche des deux.\n    </p>\n    <p>\n      \n    </p>\n    <p>\n      Le coupable et le vengeur sont en conflit pour avoir commis une faute \n      envers la victime, qui est li&#233;e aux deux.\n    </p>\n    <p>\n      \n    </p>\n    <p>\n      C&#8217;est le th&#232;me d&#8217;une des intrigues dont Michael est le H&#233;ros dans Le \n      Parrain : Michael doit venger son p&#232;re que la mafia a essay&#233; \n      d&#8217;assassiner.\n    </p>\n    <p>\n      5. <b>&#202;tre traqu&#233;</b>\n    </p>\n    <p>\n      \n    </p>\n    <p>\n      Un ch&#226;timent\n    </p>\n    <p>\n      un fugitif\n    </p>\n    <p>\n      \n    </p>\n    <p>\n      Le fugitif fuit la punition pour un conflit mal compris.\n    </p>\n    <p>\n      6.<b> Catastrophe </b>\n    </p>\n    <p>\n      \n    </p>\n    <p>\n      une puissance vaincue\n    </p>\n    <p>\n      un ennemi victorieux ou un messager\n    </p>\n    <p>\n      \n    </p>\n    <p>\n      La puissance vaincue perd sa place apr&#232;s avoir &#233;t&#233; vaincue par l&#8217;ennemi \n      victorieux ou avoir &#233;t&#233; inform&#233;e d&#8217;une telle d&#233;faite par le messager.\n    </p>\n    <p>\n      7. <b>Devenir la proie de la cruaut&#233; / du malheur</b>\n    </p>\n    <p>\n      \n    </p>\n    <p>\n      un malheureux\n    </p>\n    <p>\n      un ma&#238;tre ou un malheur\n    </p>\n    <p>\n      \n    </p>\n    <p>\n      Le malheureux souffre &#224; cause du malheur ou du ma&#238;tre.\n    </p>\n    <p>\n      8. <b>R&#233;volte</b>\n    </p>\n    <p>\n      \n    </p>\n    <p>\n      Une autorit&#233; tyrannique\n    </p>\n    <p>\n      un r&#233;volt&#233;\n    </p>\n    <p>\n      \n    </p>\n    <p>\n      Le r&#233;volt&#233; se r&#233;volte contre l&#8217;autorit&#233; tyrannique.\n    </p>\n    <p>\n      9. <b>Entreprise audacieuse</b>\n    </p>\n    <p>\n      \n    </p>\n    <p>\n      un leader audacieux\n    </p>\n    <p>\n      un objet d&#233;sirable\n    </p>\n    <p>\n      un adversaire\n    </p>\n    <p>\n      \n    </p>\n    <p>\n      Le leader audacieux conquiert l&#8217;objet d&#233;sirable en ma&#238;trisant \n      l&#8217;adversaire.\n    </p>\n    <p>\n      10.<b> Enl&#232;vement</b>\n    </p>\n    <p>\n      \n    </p>\n    <p>\n      un ravisseur\n    </p>\n    <p>\n      un personnage enlev&#233;\n    </p>\n    <p>\n      un gardien\n    </p>\n    <p>\n      \n    </p>\n    <p>\n      Le ravisseur enl&#232;ve quelqu&#8217;un qui &#233;tait sous la garde du gardien.\n    </p>\n    <p>\n      11.<b> R&#233;soudre une &#233;nigme</b>\n    </p>\n    <p>\n      \n    </p>\n    <p>\n      Une &#233;nigme\n    </p>\n    <p>\n      un interrogateur\n    </p>\n    <p>\n      un chercheur\n    </p>\n    <p>\n      \n    </p>\n    <p>\n      L&#8217;interrogateur pose une &#233;nigme au chercheur et lui donne une meilleure \n      capacit&#233; &#224; atteindre les objectifs du chercheur.\n    </p>\n    <p>\n      12.<b> Obtention</b>\n    </p>\n    <p>\n      \n    </p>\n    <p>\n      un avocat\n    </p>\n    <p>\n      un adversaire qui refuse\n    </p>\n    <p>\n      un arbitre\n    </p>\n    <p>\n      \n    </p>\n    <p>\n      L&#8217;avocat r&#233;clame un objet en la possession de l&#8217;adversaire, et ils se \n      battent pour l&#8217;avoir ou le garder.\n    </p>\n    <p>\n      Ou, un arbitre d&#233;cide qui obtient l&#8217;objet d&#233;sir&#233; par les parties \n      oppos&#233;es.\n    </p>\n    <p>\n      13<b>. Inimiti&#233; des parents</b>\n    </p>\n    <p>\n      \n    </p>\n    <p>\n      un parent malveillant\n    </p>\n    <p>\n      un parent d&#233;test&#233; ou r&#233;ciproquement haineux\n    </p>\n    <p>\n      \n    </p>\n    <p>\n      Le parent malveillant et le parent d&#233;test&#233; ou un deuxi&#232;me parent \n      malveillant se disputent et se ha&#239;ssent.\n    </p>\n    <p>\n      14. <b>Rivalit&#233; des parents</b>\n    </p>\n    <p>\n      \n    </p>\n    <p>\n      le parent pr&#233;f&#233;r&#233;\n    </p>\n    <p>\n      le parent rejet&#233;\n    </p>\n    <p>\n      l&#8217;objet de la rivalit&#233;\n    </p>\n    <p>\n      \n    </p>\n    <p>\n      L&#8217;objet de la rivalit&#233; choisit le parent r&#233;f&#233;r&#233; plut&#244;t que le parent \n      rejet&#233;.\n    </p>\n    <p>\n      15. <b>Adult&#232;re meurtrier</b>\n    </p>\n    <p>\n      \n    </p>\n    <p>\n      deux personnages adult&#232;res\n    </p>\n    <p>\n      un conjoint trahi\n    </p>\n    <p>\n      \n    </p>\n    <p>\n      Deux personnages adult&#232;res conspirent pour tuer le conjoint trahi.\n    </p>\n    <p>\n      16. <b>Folie</b>\n    </p>\n    <p>\n      \n    </p>\n    <p>\n      Un personnage fou\n    </p>\n    <p>\n      une victime\n    </p>\n    <p>\n      \n    </p>\n    <p>\n      Le personnage devient fou et fait du tort &#224; la victime ou commet un ou \n      plusieurs crimes.\n    </p>\n    <p>\n      17. <b>Imprudence fatale</b>\n    </p>\n    <p>\n      \n    </p>\n    <p>\n      l&#8217;imprudent\n    </p>\n    <p>\n      une victime ou un objet perdu\n    </p>\n    <p>\n      \n    </p>\n    <p>\n      L&#8217;imprudent, par n&#233;gligence ou ignorance, perd l&#8217;objet perdu ou fait du \n      tort &#224; la victime.\n    </p>\n    <p>\n      18<b>. Crime d&#8217;amour involontaire</b>\n    </p>\n    <p>\n      \n    </p>\n    <p>\n      un amant\n    </p>\n    <p>\n      un bien-aim&#233;\n    </p>\n    <p>\n      un r&#233;v&#233;lateur\n    </p>\n    <p>\n      \n    </p>\n    <p>\n      L&#8217;amant et l&#8217;aim&#233; ont bris&#233; sans le savoir le tabou de l&#8217;inceste &#224; \n      travers leur relation amoureuse, et le r&#233;v&#233;lateur leur r&#233;v&#232;le cela.\n    </p>\n    <p>\n      19. <b>Meurtre de parent non reconnu</b>\n    </p>\n    <p>\n      \n    </p>\n    <p>\n      le meurtrier\n    </p>\n    <p>\n      une victime non reconnue\n    </p>\n    <p>\n      \n    </p>\n    <p>\n      Un personnage tue un proche sans savoir qu&#8217;il en est proche.\n    </p>\n    <p>\n      20. <b>Sacrifice de soi pour un id&#233;al</b>\n    </p>\n    <p>\n      \n    </p>\n    <p>\n      un h&#233;ros\n    </p>\n    <p>\n      un id&#233;al\n    </p>\n    <p>\n      un cr&#233;ancier ou une personne / chose sacrifi&#233;e\n    </p>\n    <p>\n      \n    </p>\n    <p>\n      Le h&#233;ros sacrifie la personne ou la chose pour son id&#233;al, qui est \n      ensuite pris par le Cr&#233;ancier.\n    </p>\n    <p>\n      21. <b>Sacrifice de soi pour la famille</b>\n    </p>\n    <p>\n      \n    </p>\n    <p>\n      un h&#233;ros\n    </p>\n    <p>\n      un parent\n    </p>\n    <p>\n      un cr&#233;ancier ou une personne / chose sacrifi&#233;e\n    </p>\n    <p>\n      \n    </p>\n    <p>\n      Le h&#233;ros sacrifie une personne ou une chose pour son parent, qui est \n      ensuite prise par le cr&#233;ancier.\n    </p>\n    <p>\n      22. <b>Tout sacrifier par passion</b>\n    </p>\n    <p>\n      \n    </p>\n    <p>\n      un amant\n    </p>\n    <p>\n      un objet de passion fatale\n    </p>\n    <p>\n      la personne / chose sacrifi&#233;e\n    </p>\n    <p>\n      \n    </p>\n    <p>\n      Un amant sacrifie une personne ou une chose pour l&#8217;objet de sa passion, \n      qui est alors perdue &#224; jamais.\n    </p>\n    <p>\n      23. <b>Devoir sacrifier un &#234;tre cher</b>\n    </p>\n    <p>\n      \n    </p>\n    <p>\n      un h&#233;ros\n    </p>\n    <p>\n      Un &#234;tre cher\n    </p>\n    <p>\n      un id&#233;al sup&#233;rieur\n    </p>\n    <p>\n      \n    </p>\n    <p>\n      Le h&#233;ros sacrifie l&#8217;&#234;tre cher pour un id&#233;al sup&#233;rieur.\n    </p>\n    <p>\n      24. <b>Rivalit&#233; entre sup&#233;rieur et inf&#233;rieu</b>r\n    </p>\n    <p>\n      \n    </p>\n    <p>\n      un rival sup&#233;rieur\n    </p>\n    <p>\n      un rival inf&#233;rieur\n    </p>\n    <p>\n      l&#8217;objet de la rivalit&#233;\n    </p>\n    <p>\n      \n    </p>\n    <p>\n      Un rival sup&#233;rieur affronte un rival inf&#233;rieur pour remporter l&#8217;objet de \n      la rivalit&#233;.\n    </p>\n    <p>\n      25. <b>Adult&#232;re</b>\n    </p>\n    <p>\n      \n    </p>\n    <p>\n      deux personnages adult&#232;res\n    </p>\n    <p>\n      un conjoint tromp&#233;\n    </p>\n    <p>\n      \n    </p>\n    <p>\n      Deux adult&#232;res conspirent contre le conjoint tromp&#233;.\n    </p>\n    <p>\n      26. <b>Crime d&#8217;amour</b>\n    </p>\n    <p>\n      \n    </p>\n    <p>\n      Deux personnages amoureux\n    </p>\n    <p>\n      \n    </p>\n    <p>\n      Un amoureux commet un crime par amour\n    </p>\n    <p>\n      27.<b> D&#233;shonneur d&#8217;un &#234;tre che</b>r\n    </p>\n    <p>\n      \n    </p>\n    <p>\n      un d&#233;couvreur\n    </p>\n    <p>\n      le coupable\n    </p>\n    <p>\n      \n    </p>\n    <p>\n      Le d&#233;couvreur d&#233;couvre l&#8217;acte r&#233;pr&#233;hensible commis par le coupable.\n    </p>\n    <p>\n      28. <b>Amour contrari&#233;</b>\n    </p>\n    <p>\n      \n    </p>\n    <p>\n      deux amants\n    </p>\n    <p>\n      un obstacle\n    </p>\n    <p>\n      \n    </p>\n    <p>\n      Deux amants font face &#224; un obstacle ensemble (la famille, la soci&#233;t&#233;, la \n      maladie&#8230;)\n    </p>\n    <p>\n      29. <b>Aimer l&#8217;ennemi</b>\n    </p>\n    <p>\n      \n    </p>\n    <p>\n      un amant\n    </p>\n    <p>\n      l&#8217;ennemi bien-aim&#233;\n    </p>\n    <p>\n      le haineux\n    </p>\n    <p>\n      \n    </p>\n    <p>\n      Un personnage se met &#224; aimer son ennemi alors que son alli&#233; haineux hait \n      cet ennemi.\n    </p>\n    <p>\n      30. <b>Ambition</b>\n    </p>\n    <p>\n      \n    </p>\n    <p>\n      une personne ambitieuse\n    </p>\n    <p>\n      une chose convoit&#233;e\n    </p>\n    <p>\n      un adversaire\n    </p>\n    <p>\n      \n    </p>\n    <p>\n      La personne ambitieuse est pr&#234;te &#224; tout pour conqu&#233;rir la chose \n      convoit&#233;e, et est combattue par l&#8217;adversaire.\n    </p>\n    <p>\n      31. <b>Conflit avec un dieu</b>\n    </p>\n    <p>\n      \n    </p>\n    <p>\n      un humain\n    </p>\n    <p>\n      Dieu, un dieu ou une autre puissance surnaturelle\n    </p>\n    <p>\n      \n    </p>\n    <p>\n      L&#8217;humain entre en conflit avec Dieu ou un dieu pour assouvir son \n      ambition.\n    </p>\n    <p>\n      32. <b>Jalousie erron&#233;e</b>\n    </p>\n    <p>\n      \n    </p>\n    <p>\n      un Jaloux\n    </p>\n    <p>\n      un objet dont il est jaloux\n    </p>\n    <p>\n      un complice suppos&#233;\n    </p>\n    <p>\n      une cause ou un auteur de l&#8217;erreur\n    </p>\n    <p>\n      \n    </p>\n    <p>\n      Le jaloux, victime de la cause ou de l&#8217;auteur de l&#8217;erreur, devient \n      jaloux de l&#8217;objet et entre en conflit avec le complice suppos&#233;.\n    </p>\n    <p>\n      33.<b> Jugement erron&#233; / Erreur judiciaire</b>\n    </p>\n    <p>\n      \n    </p>\n    <p>\n      une erreur\n    </p>\n    <p>\n      une victime de l&#8217;erreur\n    </p>\n    <p>\n      une cause ou un auteur de l&#8217;erreur\n    </p>\n    <p>\n      le coupable\n    </p>\n    <p>\n      \n    </p>\n    <p>\n      Un personnage est victime d&#8217;une erreur de jugement (faite par la cause \n      ou l&#8217;auteur de cette erreur) et est injustement accus&#233; et / ou condamn&#233;, \n      &#224; la place du coupable.\n    </p>\n    <p>\n      \n    </p>\n    <p>\n      C&#8217;est le cas dans le beau film Au nom du p&#232;re\n    </p>\n    <p>\n      34. <b>Remords</b>\n    </p>\n    <p>\n      \n    </p>\n    <p>\n      un coupable\n    </p>\n    <p>\n      une victime ou le p&#233;ch&#233;\n    </p>\n    <p>\n      un interrogateur\n    </p>\n    <p>\n      \n    </p>\n    <p>\n      Le coupable fait du tort &#224; la victime ou commet une faute ou un crime \n      puis a des remords, et est en d&#233;saccord avec un interrogateur qui \n      cherche &#224; comprendre la situation.\n    </p>\n    <p>\n      35. <b>Retrouvailles</b>\n    </p>\n    <p>\n      \n    </p>\n    <p>\n      Deux personnages qui se sont perdu de vue\n    </p>\n    <p>\n      \n    </p>\n    <p>\n      Un personnage cherche et retrouve un autre personnage apr&#232;s une longue \n      s&#233;paration.\n    </p>\n    <p>\n      36. <b>Deuil / perte de l&#8217;&#234;tre aim&#233;</b>\n    </p>\n    <p>\n      \n    </p>\n    <p>\n      un personnage vivant\n    </p>\n    <p>\n      un personnage mort\n    </p>\n    <p>\n      \n    </p>\n    <p>\n      Le personnage vivant doit faire le deuil du mort.\n    </p>\n    <p>\n      Ou, le vivant voit un autre personnage assassiner un personnage qu&#8217;il \n      aime.\n    </p>'), 0, 3, '', 0, '', -1, TRUE, '', 0, 0, 0, 0, 0, '', NULL);    
INSERT INTO "PUBLIC"."SCENE" VALUES
(3, '2022-07-21 15:28:29', '2022-08-11 10:44:20', 'attributs', STRINGDECODE('<style type=\"text/css\">\n      <!--\n        body { font-family: Serif; font-size: 20pt }\n      -->\n    </style>'), STRINGDECODE('<style type=\"text/css\">\n      <!--\n        body { font-family: Serif; font-size: 20pt }\n      -->\n    </style>'), STRINGDECODE('<html>\n  <head>\n    \n  </head>\n  <body>\n  </body>\n</html>\n'), 1, 1, 3, TIMESTAMP '2022-07-23 00:00:00', 'attributs', STRINGDECODE('<style type=\"text/css\">\n      <!--\n        body { font-family: Serif; font-size: 20pt }\n      -->\n    </style>\n    \n  \n  \n    <p>\n      attributs a revif\n    </p>'), 0, 1, '', 0, '', -1, FALSE, '', 0, 0, 0, 0, 0, '', NULL),
(4, '2022-07-21 22:39:40', '2022-08-11 10:47:59', 'Vogler The Hero Stages (  avec traduction en seconde partie)', STRINGDECODE('<style type=\"text/css\">\n      <!--\n        body { font-family: Serif; font-size: 20pt }\n      -->\n    </style>'), STRINGDECODE('<style type=\"text/css\">\n      <!--\n        body { font-family: Serif; font-size: 20pt }\n      -->\n    </style>'), STRINGDECODE('<html>\n  <head>\n    \n  </head>\n  <body>\n  </body>\n</html>\n'), 2, 2, 4, TIMESTAMP '2021-12-06 00:00:00', 'Vogler The Hero Stages (  avec traduction en seconde partie)', STRINGDECODE('<style type=\"text/css\">\n      <!--\n        body { font-family: Serif; font-size: 20pt }\n      -->\n    </style>\n    \n  \n  \n    <p>\n      The Hero Stages\n    </p>\n    <p>\n      1. THE ORDINARY WORLD: The hero is introduced in his ordinary world. \n      Most stories take place in\n    </p>\n    <p>\n      a special world, a world that is new and alien to its hero. If you&#8217;re \n      going to tell a story about a fish\n    </p>\n    <p>\n      out of his customary element, you first have to create a contrast by \n      showing him in his mundane,\n    </p>\n    <p>\n      ordinary world.\n    </p>\n    <p>\n      &#8226; The Wonderful Wizard of Oz: Dorothy in Kansas\n    </p>\n    <p>\n      &#8226; The Hobbit: Bilbo Baggins in Hobbiton\n    </p>\n    <p>\n      &#8226; Star Wars: Luke Skywalker on Tatooine\n    </p>\n    <p>\n      &#8226; The Lion King: Simba at Pride Rock\n    </p>\n    <p>\n      \n    </p>\n    <p>\n      2. THE CALL TO ADVENTURE: The hero is presented with a problem, \n      challenge, or adventure.\n    </p>\n    <p>\n      &#8226; The Wonderful Wizard of Oz: The tornado\n    </p>\n    <p>\n      &#8226; The Hobbit: Gandalf the wizard arrives\n    </p>\n    <p>\n      &#8226; Star Wars: R2D2&#8217;s cryptic message\n    </p>\n    <p>\n      \n    </p>\n    <p>\n      3. REFUSAL OF THE QUEST: The hero is reluctant at first. Often at this \n      point, the hero balks at the\n    </p>\n    <p>\n      threshold of adventure.\n    </p>\n    <p>\n      &#8226; Star Wars: Luke refuses the quest until he learns his aunt and uncle \n      are dead\n    </p>\n    <p>\n      &#8226; The Lion King: Simba refuses to return to Pride Rock and accept his \n      destiny\n    </p>\n    <p>\n      &#8226; Groundhog Day: Example of the negative cycle caused by refusing the \n      call\n    </p>\n    <p>\n      \n    </p>\n    <p>\n      4. MEETING THE MENTOR: The hero is encouraged by the wise old man or \n      woman. By this time,\n    </p>\n    <p>\n      many stories will have introduced a Merlin-like character who is the \n      hero&#8217;s mentor. The mentor can\n    </p>\n    <p>\n      only go so far with the hero. Eventually the hero must face the unknown \n      by himself. Sometimes\n    </p>\n    <p>\n      the wise old man is required to give the hero a swift kick in the pants \n      to get the adventure going.\n    </p>\n    <p>\n      &#8226; The Hobbit: Gandalf\n    </p>\n    <p>\n      &#8226; Star Wars: Obi-Wan Kenobi\n    </p>\n    <p>\n      &#8226; Cinderella: Fairy Godmother\n    </p>\n    <p>\n      \n    </p>\n    <p>\n      5. CROSSING THE THRESSHOLD The hero passes the first threshold and fully \n      enters the special\n    </p>\n    <p>\n      world of his story for the first time. This is the moment at which the \n      story takes off and the\n    </p>\n    <p>\n      adventure gets going.\n    </p>\n    <p>\n      &#8226; The Wizard of Oz: Dorothy must learn the rules of Oz\n    </p>\n    <p>\n      &#8226; The Matrix: Neo must come to grips with the realities and unrealities \n      of the Matrix\n    </p>\n    <p>\n      \n    </p>\n    <p>\n      6. TESTS, ALLIES, AND ENEMIES The hero encounters tests and helpers. The \n      hero is forced to\n    </p>\n    <p>\n      make allies and enemies in the special world, and to pass certain tests \n      and challenges that are part\n    </p>\n    <p>\n      of his training.\n    </p>\n    <p>\n      &#8226; Lord of the Rings: Samwise Gamgee\n    </p>\n    <p>\n      &#8226; The Wizard of Oz: The Tin Woodsman, Scarecrow, and Cowardly Lion\n    </p>\n    <p>\n      \n    </p>\n    <p>\n      7. THE INNERMOST CAVE/THE APPROACH: The hero reaches the innermost cave. \n      The hero\n    </p>\n    <p>\n      comes at last to a dangerous place, often deep underground, where the \n      object of his quest is\n    </p>\n    <p>\n      hidden (Holy Grail)\n    </p>\n    <p>\n      \n    </p>\n    <p>\n      8. THE SUPREME ORDEAL: The hero endures the supreme ordeal. This is the \n      moment at which the\n    </p>\n    <p>\n      hero touches bottom. He faces the possibility of death, brought to brink \n      in a fight with a mythical\n    </p>\n    <p>\n      beast. (E.T.) This is a critical moment in any story, an ordeal in which \n      the hero appears to die and\n    </p>\n    <p>\n      is born again. It&#8217;s a major source of the magic of th e hero myth. What \n      happens is that the\n    </p>\n    <p>\n      audience has been led to identify with the hero. We are encouraged to \n      experience the brink-of-\n    </p>\n    <p>\n      death feeling with the hero. We are temporarily depressed, then we are \n      revived by the hero&#8217;s\n    </p>\n    <p>\n      return from death. You&#8217;re never more alive than when you think you&#8217;re \n      going to die.\n    </p>\n    <p>\n      &#8226; Star Wars: Blowing up the Death Star\n    </p>\n    <p>\n      &#8226; Lord of the Rings: Mount Doom\n    </p>\n    <p>\n      &#8226; The Wizard of Oz: Defeating the Wicked Witch\n    </p>\n    <p>\n      \n    </p>\n    <p>\n      9. THE HERO SEIZES THE SWORD: Having survived death, beaten the dragon, \n      slain the Minotaur,\n    </p>\n    <p>\n      the hero now takes possession of the treasure he&#8217;s come seeking. \n      Sometimes the &#8220;sword&#8221;\n    </p>\n    <p>\n      is knowledge and experience that leads to greater understanding and a \n      reconciliation with hostile\n    </p>\n    <p>\n      forces. The hero may also be reconciled with a woman. Women in these \n      stories (or men if\n    </p>\n    <p>\n      the hero is female) tend to be &#8220;shape-shifters.&#8221; They appear to change \n      in form or age, reflecting\n    </p>\n    <p>\n      the confusing and constantly changing aspects of the opposite sex as \n      seen from the hero&#8217;s point of\n    </p>\n    <p>\n      view.\n    </p>\n    <p>\n      \n    </p>\n    <p>\n      10. THE ROAD BACK: The hero&#8217;s not out of the woods yet. Some of the best \n      chase scenes come at\n    </p>\n    <p>\n      this point, as the hero is pursued by the vengeful forces from whom he \n      has stolen the elixir or the\n    </p>\n    <p>\n      treasure (Indiana Jones)\n    </p>\n    <p>\n      \n    </p>\n    <p>\n      11. THE RESURRECTION: The hero emerges from the special world, \n      transformed by his experience.\n    </p>\n    <p>\n      \n    </p>\n    <p>\n      12. RETURN WITH THE ELIXER: The hero comes back to his ordinary world, \n      but his adventure would\n    </p>\n    <p>\n      be meaningless unless he brought back the elixir, or treasure, or some \n      lesson from the special\n    </p>\n    <p>\n      world. Sometimes it&#8217;s just knowledge or experience, but unless he comes \n      back with something,\n    </p>\n    <p>\n      he&#8217;s doomed to repeat the adventure until he does.\n    </p>\n    <p>\n      The order of the hero&#8217;s stages here is only one of many variations. The \n      stages can be deleted, added to,\n    </p>\n    <p>\n      and drastically reshuffled without losing their power. The values of the \n      myth are what are important. The\n    </p>\n    <p>\n      images &#8211; young heroes, old mentors, magic swords &#8211; are just symbols, and \n      can be changed infinitely to\n    </p>\n    <p>\n      suit the story at hand. The myth is infinitely flexible, capable of \n      endless variation without sacrificing any of\n    </p>\n    <p>\n      its magic.\n    </p>\n    <p>\n      \n    </p>\n    <p>\n      Summary: The hero&#8217;s journey, once more: The hero is introduced in his \n      ORDINARY WORLD\n    </p>\n    <p>\n      where he receives the CALL TO ADVENTURE. He is RELUCTANT at first to \n      ENTER THE UNKNOWN\n    </p>\n    <p>\n      where he eventually encounters TESTS, ALLIES and ENEMIES. He reaches the \n      INNERMOST CAVE\n    </p>\n    <p>\n      where he endures the SUPREME ORDEAL. He SEIZES THE SWORD or the treasure \n      and is pursued\n    </p>\n    <p>\n      on the ROAD BACK to his world. He is RESURRECTED and transformed by his \n      experience. He\n    </p>\n    <p>\n      RETURNS to his ordinary world with a treasure, boon, or ELIXIR to \n      benefit his world.\n    </p>\n    <p>\n      \n    </p>\n    <p>\n      \n    </p>\n    <p>\n      \n    </p>\n    <p>\n      5. CROSSING THE THRESSHOLD The hero passes the first threshold and fully \n      enters the special\n    </p>\n    <p>\n      world of his story for the first time. This is the moment at which the \n      story takes off and the\n    </p>\n    <p>\n      adventure gets going.\n    </p>\n    <p>\n      &#8226; The Wizard of Oz: Dorothy must learn the rules of Oz\n    </p>\n    <p>\n      &#8226; The Matrix: Neo must come to grips with the realities and unrealities \n      of the Matrix\n    </p>\n    <p>\n      6. TESTS, ALLIES, AND ENEMIES The hero encounters tests and helpers. The \n      hero is forced to\n    </p>\n    <p>\n      make allies and enemies in the special world, and to pass certain tests \n      and challenges that are part\n    </p>\n    <p>\n      of his training.\n    </p>\n    <p>\n      &#8226; Lord of the Rings: Samwise Gamgee\n    </p>\n    <p>\n      &#8226; The Wizard of Oz: The Tin Woodsman, Scarecrow, and Cowardly Lion\n    </p>\n    <p>\n      7. THE INNERMOST CAVE/THE APPROACH: The hero reaches the innermost cave. \n      The hero\n    </p>\n    <p>\n      comes at last to a dangerous place, often deep underground, where the \n      object of his quest is\n    </p>\n    <p>\n      hidden (Holy Grail)\n    </p>\n    <p>\n      8. THE SUPREME ORDEAL: The hero endures the supreme ordeal. This is the \n      moment at which the\n    </p>\n    <p>\n      hero touches bottom. He faces the possibility of death, brought to brink \n      in a fight with a mythical\n    </p>\n    <p>\n      beast. (E.T.) This is a critical moment in any story, an ordeal in which \n      the hero appears to die and\n    </p>\n    <p>\n      is born again. It&#8217;s a major source of the magic of th e hero myth. What \n      happens is that the\n    </p>\n    <p>\n      audience has been led to identify with the hero. We are encouraged to \n      experience the brink-of-\n    </p>\n    <p>\n      death feeling with the hero. We are temporarily depressed, then we are \n      revived by the hero&#8217;s\n    </p>\n    <p>\n      return from death. You&#8217;re never more alive than when you think you&#8217;re \n      going to die.\n    </p>\n    <p>\n      &#8226; Star Wars: Blowing up the Death Star\n    </p>\n    <p>\n      &#8226; Lord of the Rings: Mount Doom\n    </p>\n    <p>\n      &#8226; The Wizard of Oz: Defeating the Wicked Witch\n    </p>\n    <p>\n      9. THE HERO SEIZES THE SWORD: Having survived death, beaten the dragon, \n      slain the Minotaur,\n    </p>\n    <p>\n      the hero now takes possession of the treasure he&#8217;s come seeking. \n      Sometimes the &#8220;sword&#8221;\n    </p>\n    <p>\n      is knowledge and experience that leads to greater understanding and a \n      reconciliation with hostile\n    </p>\n    <p>\n      forces. The hero may also be reconciled with a woman. Women in these \n      stories (or men if\n    </p>\n    <p>\n      the hero is female) tend to be &#8220;shape-shifters.&#8221; They appear to change \n      in form or age, reflecting\n    </p>\n    <p>\n      the confusing and constantly changing aspects of the opposite sex as \n      seen from the hero&#8217;s point of\n    </p>\n    <p>\n      view.\n    </p>\n    <p>\n      10. THE ROAD BACK: The hero&#8217;s not out of the woods yet. Some of the best \n      chase scenes come at\n    </p>\n    <p>\n      this point, as the hero is pursued by the vengeful forces from whom he \n      has stolen the elixir or the\n    </p>\n    <p>\n      treasure (Indiana Jones)\n    </p>\n    <p>\n      11. THE RESURRECTION: The hero emerges from the special world, \n      transformed by his experience.\n    </p>\n    <p>\n      12. RETURN WITH THE ELIXER: The hero comes back to his ordinary world, \n      but his adventure would\n    </p>\n    <p>\n      be meaningless unless he brought back the elixir, or treasure, or some \n      lesson from the special\n    </p>\n    <p>\n      world. Sometimes it&#8217;s just knowledge or experience, but unless he comes \n      back with something,\n    </p>\n    <p>\n      he&#8217;s doomed to repeat the adventure until he does.\n    </p>\n    <p>\n      The order of the hero&#8217;s stages here is only one of many variations. The \n      stages can be deleted, added to,\n    </p>\n    <p>\n      and drastically reshuffled without losing their power. The values of the \n      myth are what are important. The\n    </p>\n    <p>\n      images &#8211; young heroes, old mentors, magic swords &#8211; are just symbols, and \n      can be changed infinitely to\n    </p>\n    <p>\n      suit the story at hand. The myth is infinitely flexible, capable of \n      endless variation without sacrificing any of\n    </p>\n    <p>\n      its magic.\n    </p>\n    <p>\n      Summary: The hero&#8217;s journey, once more: The hero is introduced in his \n      ORDINARY WORLD\n    </p>\n    <p>\n      where he receives the CALL TO ADVENTURE. He is RELUCTANT at first to \n      ENTER THE UNKNOWN\n    </p>\n    <p>\n      where he eventually encounters TESTS, ALLIES and ENEMIES. He reaches the \n      INNERMOST CAVE\n    </p>\n    <p>\n      where he endures the SUPREME ORDEAL. He SEIZES THE SWORD or the treasure \n      and is pursued\n    </p>\n    <p>\n      on the ROAD BACK to his world. He is RESURRECTED and transformed by his \n      experience. He\n    </p>\n    <p>\n      RETURNS to his ordinary world with a treasure, boon, or ELIXIR to \n      benefit his world.\n    </p>\n    <p>\n      \n    </p>\n    <h1>\n      Traduction\n    </h1>\n    <h1>\n      <font size=\"4\">Les &#233;tapes du h&#233;ros </font>\n    </h1>\n    <h1>\n      <font size=\"4\">1. LE MONDE ORDINAIRE : Le h&#233;ros est pr&#233;sent&#233; dans son \n      monde ordinaire. La plupart des histoires se d&#233;roulent dans </font>\n    </h1>\n    <h1>\n      <font size=\"4\">un monde sp&#233;cial, un monde qui est nouveau et &#233;tranger &#224; \n      son h&#233;ros. Si vous voulez raconter l''histoire d''un poisson </font>\n    </h1>\n    <h1>\n      <font size=\"4\">hors de son &#233;l&#233;ment habituel, vous devez d''abord cr&#233;er un \n      contraste en le montrant dans son monde banal, </font>\n    </h1>\n    <h1>\n      <font size=\"4\">son monde ordinaire. </font>\n    </h1>\n    <h1>\n      <font size=\"4\">- Le Magicien d''Oz : Dorothy au Kansas </font>\n    </h1>\n    <h1>\n      <font size=\"4\">- Le Hobbit : Bilbo Baggins &#224; Hobbiton </font>\n    </h1>\n    <h1>\n      <font size=\"4\">- Star Wars : Luke Skywalker sur Tatooine </font>\n    </h1>\n    <h1>\n      <font size=\"4\">- Le Roi Lion : Simba au Rocher de la Fiert&#233; </font>\n    </h1>\n    <h1>\n      \n    </h1>\n    <h1>\n      <font size=\"4\">2. L''APPEL &#192; L''AVENTURE : Le h&#233;ros est confront&#233; &#224; un \n      probl&#232;me, un d&#233;fi ou une aventure. </font>\n    </h1>\n    <h1>\n      <font size=\"4\">- Le Magicien d''Oz : La tornade </font>\n    </h1>\n    <h1>\n      <font size=\"4\">- Le Hobbit : Gandalf le magicien arrive </font>\n    </h1>\n    <h1>\n      <font size=\"4\">- Star Wars : le message cryptique de R2D2 </font>\n    </h1>\n    <h1>\n      \n    </h1>\n    <h1>\n      <font size=\"4\">3. LE REFUS DE LA QU&#202;TE : Le h&#233;ros est d''abord r&#233;ticent. \n      Souvent, &#224; ce stade, le h&#233;ros h&#233;site devant le </font>\n    </h1>\n    <h1>\n      <font size=\"4\">seuil de l''aventure. </font>\n    </h1>\n    <h1>\n      <font size=\"4\">- Star Wars : Luke refuse la qu&#234;te jusqu''&#224; ce qu''il \n      apprenne que son oncle et sa tante sont morts. </font>\n    </h1>\n    <h1>\n      <font size=\"4\">- Le Roi Lion : Simba refuse de retourner au Rocher de la \n      Fiert&#233; et d''accepter son destin. </font>\n    </h1>\n    <h1>\n      <font size=\"4\">- Le Jour de la marmotte : Exemple du cycle n&#233;gatif caus&#233; \n      par le refus de l''appel. </font>\n    </h1>\n    <h1>\n      \n    </h1>\n    <h1>\n      <font size=\"4\">4. RENCONTRE AVEC LE MENTOR : Le h&#233;ros est encourag&#233; par \n      le vieux sage. &#192; ce moment-l&#224;, </font>\n    </h1>\n    <h1>\n      <font size=\"4\">de nombreuses histoires auront introduit un personnage \n      ressemblant &#224; Merlin qui est le mentor du h&#233;ros. Le mentor ne peut </font>\n    </h1>\n    <h1>\n      <font size=\"4\">ne peut pas aller plus loin avec le h&#233;ros. Finalement, le \n      h&#233;ros doit affronter l''inconnu par lui-m&#234;me. Parfois, </font>\n    </h1>\n    <h1>\n      <font size=\"4\">le vieux sage doit parfois donner un coup de pied au \n      h&#233;ros pour qu''il se lance dans l''aventure. </font>\n    </h1>\n    <h1>\n      <font size=\"4\">- Le Hobbit : Gandalf </font>\n    </h1>\n    <h1>\n      <font size=\"4\">- Star Wars : Obi-Wan Kenobi </font>\n    </h1>\n    <h1>\n      <font size=\"4\">- Cendrillon : La f&#233;e marraine </font>\n    </h1>\n    <h1>\n      \n    </h1>\n    <h1>\n      <font size=\"4\">5. Franchir le seuil Le h&#233;ros franchit le premier seuil \n      et entre pleinement dans le monde sp&#233;cial de son histoire pour la \n      premi&#232;re fois. </font>\n    </h1>\n    <h1>\n      <font size=\"4\">sp&#233;cial de son histoire pour la premi&#232;re fois. C''est &#224; ce \n      moment-l&#224; que l''histoire prend son envol et que l''aventure commence. </font>\n    </h1>\n    <h1>\n      <font size=\"4\">l''aventure commence. </font>\n    </h1>\n    <h1>\n      <font size=\"4\">- Le Magicien d''Oz : Dorothy doit apprendre les r&#232;gles \n      d''Oz. </font>\n    </h1>\n    <h1>\n      <font size=\"4\">- The Matrix : Neo doit faire face &#224; la r&#233;alit&#233; et &#224; \n      l''irr&#233;alit&#233; de la Matrice. </font>\n    </h1>\n    <h1>\n      \n    </h1>\n    <h1>\n      <font size=\"4\">6. &#201;PREUVES, ALLI&#201;S ET ENNEMIS Le h&#233;ros rencontre des \n      &#233;preuves et des aides. Le h&#233;ros est oblig&#233; de </font>\n    </h1>\n    <h1>\n      <font size=\"4\">Le h&#233;ros est oblig&#233; de se faire des alli&#233;s et des ennemis \n      dans le monde sp&#233;cial, et de passer certains tests et d&#233;fis qui font \n      partie de sa formation. </font>\n    </h1>\n    <h1>\n      <font size=\"4\">de sa formation. </font>\n    </h1>\n    <h1>\n      <font size=\"4\">- Le Seigneur des Anneaux : Samwise Gamgee </font>\n    </h1>\n    <h1>\n      <font size=\"4\">- Le Magicien d''Oz : le b&#251;cheron de plomb, l''&#233;pouvantail \n      et le lion peureux. </font>\n    </h1>\n    <h1>\n      \n    </h1>\n    <h1>\n      <font size=\"4\">7. LA CAVE INT&#201;RIEURE/L''APPROCHE : Le h&#233;ros atteint la \n      grotte la plus profonde. Le h&#233;ros </font>\n    </h1>\n    <h1>\n      <font size=\"4\">arrive enfin &#224; un endroit dangereux, souvent profond&#233;ment \n      enfoui sous terre, o&#249; l''objet de sa qu&#234;te est </font>\n    </h1>\n    <h1>\n      <font size=\"4\">cach&#233; (le Saint Graal) </font>\n    </h1>\n    <h1>\n      \n    </h1>\n    <h1>\n      <font size=\"4\">8. L''&#201;PREUVE SUPR&#202;ME : Le h&#233;ros subit l''&#233;preuve supr&#234;me. \n      C''est le moment o&#249; le </font>\n    </h1>\n    <h1>\n      <font size=\"4\">h&#233;ros touche le fond. Il fait face &#224; la possibilit&#233; de la \n      mort, amen&#233; au bord du gouffre dans un combat contre une b&#234;te mythique. </font>\n    </h1>\n    <h1>\n      <font size=\"4\">mythique. (E.T.) C''est un moment critique dans toute \n      histoire, une &#233;preuve dans laquelle le h&#233;ros semble mourir et rena&#238;tre. </font>\n    </h1>\n    <h1>\n      <font size=\"4\">rena&#238;t. C''est une source majeure de la magie du mythe du \n      h&#233;ros. Ce qui se passe, c''est que le </font>\n    </h1>\n    <h1>\n      <font size=\"4\">le public a &#233;t&#233; amen&#233; &#224; s''identifier au h&#233;ros. Nous \n      sommes encourag&#233;s &#224; vivre l''exp&#233;rience de l''agonie </font>\n    </h1>\n    <h1>\n      <font size=\"4\">de la mort avec le h&#233;ros. Nous sommes temporairement \n      d&#233;prim&#233;s, puis nous sommes revivifi&#233;s par le retour du h&#233;ros </font>\n    </h1>\n    <h1>\n      <font size=\"4\">retour de la mort du h&#233;ros. Vous n''&#234;tes jamais plus \n      vivant que lorsque vous pensez que vous allez mourir. </font>\n    </h1>\n    <h1>\n      <font size=\"4\">- Star Wars : faire exploser l''&#233;toile de la mort </font>\n    </h1>\n    <h1>\n      <font size=\"4\">- Le Seigneur des Anneaux : Le Mont Doom </font>\n    </h1>\n    <h1>\n      <font size=\"4\">- Le Magicien d''Oz : vaincre la m&#233;chante sorci&#232;re </font>\n    </h1>\n    <h1>\n      \n    </h1>\n    <h1>\n      <font size=\"4\">9. LE H&#201;ROS PREND L''&#201;P&#201;E : Apr&#232;s avoir surv&#233;cu &#224; la mort, \n      vaincu le dragon, tu&#233; le Minotaure, </font>\n    </h1>\n    <h1>\n      <font size=\"4\">le h&#233;ros prend maintenant possession du tr&#233;sor qu''il est \n      venu chercher. Parfois, l''&quot;&#233;p&#233;e&quot; </font>\n    </h1>\n    <h1>\n      <font size=\"4\">est la connaissance et l''exp&#233;rience qui m&#232;nent &#224; une plus \n      grande compr&#233;hension et &#224; une r&#233;conciliation avec les forces </font>\n    </h1>\n    <h1>\n      <font size=\"4\">forces hostiles. Le h&#233;ros peut &#233;galement se r&#233;concilier \n      avec une femme. Les femmes dans ces histoires (ou les hommes si </font>\n    </h1>\n    <h1>\n      <font size=\"4\">le h&#233;ros est une femme) ont tendance &#224; &#234;tre des \n      &quot;m&#233;tamorphes&quot;. Elles semblent changer de forme ou d''&#226;ge, ce qui refl&#232;te </font>\n    </h1>\n    <h1>\n      <font size=\"4\">les aspects d&#233;routants et en constante &#233;volution du sexe \n      oppos&#233;, vus du point de vue du h&#233;ros. </font>\n    </h1>\n    <h1>\n      <font size=\"4\">du h&#233;ros. </font>\n    </h1>\n    <h1>\n      \n    </h1>\n    <h1>\n      <font size=\"4\">10. LE RETOUR : Le h&#233;ros n''est pas encore sorti de \n      l''auberge. Certaines des meilleures sc&#232;nes de poursuite se situent &#224; </font>\n    </h1>\n    <h1>\n      <font size=\"4\">&#224; ce stade, alors que le h&#233;ros est poursuivi par les \n      forces vengeresses &#224; qui il a vol&#233; l''&#233;lixir ou le tr&#233;sor (Indiana \n      Jones). </font>\n    </h1>\n    <h1>\n      <font size=\"4\">tr&#233;sor (Indiana Jones) </font>\n    </h1>\n    <h1>\n      \n    </h1>\n    <h1>\n      <font size=\"4\">11. LA RESURRECTION : Le h&#233;ros &#233;merge du monde sp&#233;cial, \n      transform&#233; par son exp&#233;rience. </font>\n    </h1>\n    <h1>\n      \n    </h1>\n    <h1>\n      <font size=\"4\">12. LE RETOUR AVEC L''&#201;LIXER : Le h&#233;ros revient dans son \n      monde ordinaire, mais son aventure n''aurait pas de sens s''il ne \n      rapportait pas l''&#233;lixir. </font>\n    </h1>\n    <h1>\n      <font size=\"4\">n''aurait aucun sens s''il ne ramenait pas l''&#233;lixir, le \n      tr&#233;sor ou une le&#231;on du monde sp&#233;cial. </font>\n    </h1>\n    <h1>\n      <font size=\"4\">sp&#233;cial. Parfois, c''est juste une connaissance ou une \n      exp&#233;rience, mais s''il ne revient pas avec quelque chose, </font>\n    </h1>\n    <h1>\n      <font size=\"4\">il est condamn&#233; &#224; r&#233;p&#233;ter l''aventure jusqu''&#224; ce qu''il le \n      fasse. </font>\n    </h1>\n    <h1>\n      <font size=\"4\">L''ordre des &#233;tapes du h&#233;ros n''est qu''une des nombreuses \n      variations possibles. Les &#233;tapes peuvent &#234;tre supprim&#233;es, ajout&#233;es, </font>\n    </h1>\n    <h1>\n      <font size=\"4\">et radicalement remani&#233;es sans perdre leur pouvoir. Ce \n      qui importe, ce sont les valeurs du mythe. Le site </font>\n    </h1>\n    <h1>\n      <font size=\"4\">Les images - jeunes h&#233;ros, vieux mentors, &#233;p&#233;es magiques \n      - ne sont que des symboles, et peuvent &#234;tre modifi&#233;es &#224; l''infini pour \n      s''adapter &#224; l''histoire en cours. </font>\n    </h1>\n    <h1>\n      <font size=\"4\">s''adapter &#224; l''histoire &#224; port&#233;e de main. Le mythe est \n      infiniment flexible, capable d''une variation infinie sans sacrifier \n      aucune de </font>\n    </h1>\n    <h1>\n      <font size=\"4\">sa magie. </font>\n    </h1>\n    <h1>\n      \n    </h1>\n    <h1>\n      <font size=\"4\">Traduit avec www.DeepL.com/Translator (version gratuite)</font>\n    </h1>'), 0, 3, '', 0, '', -1, FALSE, '', 0, 0, 0, 0, 0, '', NULL);           
INSERT INTO "PUBLIC"."SCENE" VALUES
(6, '2022-07-23 09:01:23', '2022-08-11 10:44:30', STRINGDECODE('Les \u00e9tapes de la m\u00e9thode flocon'), STRINGDECODE('<style type=\"text/css\">\n      <!--\n        body { font-family: Serif; font-size: 20pt }\n      -->\n    </style>'), STRINGDECODE('<style type=\"text/css\">\n      <!--\n        body { font-family: Serif; font-size: 20pt }\n      -->\n    </style>'), STRINGDECODE('<html>\n  <head>\n    \n  </head>\n  <body>\n  </body>\n</html>\n'), 1, 1, 5, TIMESTAMP '2022-07-24 00:00:00', STRINGDECODE('Les \u00e9tapes de la m\u00e9thode flocon'), STRINGDECODE('<style type=\"text/css\">\n      <!--\n        body { font-family: Serif; font-size: 20pt }\n      -->\n    </style>\n    \n  \n  \n    <h2>\n      Les &#233;tapes de la m&#233;thode flocon\n    </h2>\n    <p>\n      Les &#233;tapes de la m&#233;thode flocon\n    </p>\n    <p>\n      C&#8217;est une m&#233;thode de planification du roman qui part de l&#8217;id&#233;e jusqu&#8217;&#224; \n      la cr&#233;ation d&#8217;un plan d&#233;taill&#233;, sc&#232;ne par sc&#232;ne.\n    </p>\n    <p>\n      <b>Etape 1</b>\n    </p>\n    <p>\n      Apr&#232;s avoir tourn&#233; et retourn&#233; votre id&#233;e dans votre t&#234;te, r&#233;sumez votre \n      histoire&#160;en une phrase. Une sorte de moelle &#233;pini&#232;re de votre r&#233;cit. \n      C&#8217;est d&#8217;autant plus int&#233;ressant que cela vous permettra de r&#233;pondre &#224; la \n      fameuse question que l&#8217;on vous posera forc&#233;ment : &#171;&#160;&#199;a parle de quoi ton \n      roman ?&#160;&#187;.\n    </p>\n    <p>\n      <b>&#201;tape 2</b>\n    </p>\n    <p>\n      D&#233;composez &#224; pr&#233;sent votre phrase en un paragraphe de cinq&#160;phrases :\n    </p>\n    <p>\n      1. Le d&#233;but (ou Situation initiale)\n    </p>\n    <p>\n      2. La p&#233;rip&#233;tie 1 (ou &#201;l&#233;ment perturbateur)\n    </p>\n    <p>\n      3. La p&#233;rip&#233;tie 2\n    </p>\n    <p>\n      4. La p&#233;rip&#233;tie 3 (ou Climax)\n    </p>\n    <p>\n      5. La fin (ou R&#233;solution finale)\n    </p>\n    <p>\n      Peut-&#234;tre pensez-vous que cela risque de ne pas &#234;tre tr&#232;s original. \n      Certes. Rien ne vous emp&#234;che de rajouter des p&#233;rip&#233;ties. Et les arcs \n      secondaires de vos personnages peuvent &#233;picer le tout.\n    </p>\n    <p>\n      <b>&#201;tape 3</b>\n    </p>\n    <p>\n      R&#233;digez un paragraphe par personnage principal et secondaire +, par \n      lieu&#160;ou encore par concept (si vous &#234;tes dans un monde de Fantasy o&#249; la \n      magie est tr&#232;s importante peut-&#234;tre qu&#8217;&#233;crire une fiche sur le \n      fonctionnement de la magie dans votre monde peut-&#234;tre utile). Dans un \n      premier temps, il s&#8217;agit d&#8217;apprendre &#224; les conna&#238;tre et &#224; &#233;tablir les \n      liens dans votre histoire.\n    </p>\n    <p>\n      <b>&#201;tape 4</b>\n    </p>\n    <p>\n      R&#233;digez un court synopsis de votre histoire &#224; partir des phrases &#233;crites \n      en &#233;tape 2.\n    </p>\n    <p>\n      Il devrait se composer de quatre paragraphes :\n    </p>\n    <p>\n      1. &#160;Le d&#233;but + la p&#233;rip&#233;tie 1 (les phrases 1 et 2)\n    </p>\n    <p>\n      2. La p&#233;rip&#233;tie 2 et son retournement\n    </p>\n    <p>\n      3. La p&#233;rip&#233;tie 3 et le climax\n    </p>\n    <p>\n      4. La fin et le d&#233;nouement\n    </p>\n    <p>\n      <b>&#201;tape 5</b>\n    </p>\n    <p>\n      D&#233;veloppez vos personnages &#224; travers un synopsis particulier &#224; chacun \n      d&#8217;entre eux. L&#8217;id&#233;e est de ne pas se focaliser seulement sur l&#8217;un \n      d&#8217;entre eux (souvent, votre personnage principal), mais de savoir pour \n      chacun de vos personnages ce qu&#8217;il est au d&#233;but et &#224; la fin de \n      l&#8217;histoire, comment il &#233;volue.\n    </p>\n    <p>\n      <b>&#201;tape 6</b>\n    </p>\n    <p>\n      R&#233;digez LE synopsis. Lorsque vous en arrivez l&#224;, vous devriez d&#233;j&#224; avoir \n      une tr&#232;s bonne id&#233;e de votre histoire. Vous devriez pouvoir en faire un \n      synopsis tr&#232;s d&#233;taill&#233; &#224; partir des paragraphes de l&#8217;&#233;tape 4 et des \n      r&#233;sum&#233;s de vos personnages de l&#8217;&#233;tape 5. Ne vous pr&#233;occupez plus des \n      paragraphes &#224; ce moment-l&#224;, tout ce qui compte, c&#8217;est votre histoire.\n    </p>\n    <p>\n      <b>&#201;tape 7</b>\n    </p>\n    <p>\n      Etablissez une fiche par personnage, lieu et concept important de votre \n      histoire. Ce travail doit d&#233;j&#224; &#234;tre bien avanc&#233; si vous avez suivi \n      toutes les &#233;tapes &#224; la lettre. L&#8217;id&#233;e est ici de vous faciliter le \n      travail\n    </p>\n    <p>\n      durant l&#8217;&#233;criture. Si vous avez d&#233;j&#224; une fiche qui &#233;tablit la taille, la \n      couleur des cheveux et la d&#233;gaine de vos personnages, vous n&#8217;aurez pas \n      besoin de tout inventer en court de route et surtout, vous aurez une \n      fiche &#224; laquelle vous r&#233;f&#233;rez si vous oubliez ce que vous avez dit plus \n      t&#244;t. (Cela est pratique lorsqu&#8217;on voit un personnage chapitre 3 et qu&#8217;on \n      le retrouve seulement au chapitre 20&#8230;) Pour vous aider, vous pouvez vous \n      rendre &#224; mon article sur la fiche de personnage. J&#8217;essayerai de faire \n      rapidement un article sur la cr&#233;ation de monde et la fiche de lieu.\n    </p>\n    <p>\n      <b>&#201;tape 8</b>\n    </p>\n    <p>\n      On y est presque. Pour cette &#233;tape 8, vous devez faire votre plan \n      sc&#233;nique. Soit un plan d&#233;taill&#233; sc&#232;ne par sc&#232;ne de votre r&#233;cit. Pour \n      vous faciliter l&#8217;&#233;criture, vous pouvez d&#233;tailler &#233;norm&#233;ment chaque sc&#232;ne \n      (personnages, lieu, action, conflit, r&#233;sum&#233;) ou ne donner que l&#8217;action. \n      Les outils &#224; votre disposition sont d&#8217;une part votre synopsis \n      ultra-d&#233;taill&#233; de l&#8217;&#233;tape 6 et d&#8217;autre part :\n    </p>\n    <p>\n      &#8226; des fiches cartonn&#233;es ;\n    </p>\n    <p>\n      &#8226; un tableau du type Excel ;\n    </p>\n    <p>\n      &#8226; un tableau des sc&#232;nes sur Scrivener&#8230;\n    </p>\n    <p>\n      Choisissez vos armes&#8230; Et &#224; l&#8217;attaque !!!\n    </p>'), 0, 1, '', 0, '', -1, TRUE, '', 0, 0, 0, 0, 0, '', 1);   
INSERT INTO "PUBLIC"."SCENE" VALUES
(7, '2022-07-23 09:02:08', '2022-08-11 10:46:00', STRINGDECODE('Pr\u00e9f\u00e9rences'), STRINGDECODE('<style type=\"text/css\">\n      <!--\n        body { font-family: Serif; font-size: 20pt }\n      -->\n    </style>'), STRINGDECODE('<style type=\"text/css\">\n      <!--\n        body { font-family: Serif; font-size: 20pt }\n      -->\n    </style>'), STRINGDECODE('<html>\n  <head>\n    \n  </head>\n  <body>\n  </body>\n</html>\n'), 2, 1, 6, TIMESTAMP '2022-07-29 00:00:00', STRINGDECODE('Pr\u00e9f\u00e9rences'), STRINGDECODE('<style type=\"text/css\">\n      <!--\n        body { font-family: Serif; font-size: 20pt }\n      -->\n    </style>\n    \n  \n  \n    <h2>\n      Pr&#233;f&#233;rences\n    </h2>\n    <p>\n      Commun\n    </p>\n    <p>\n      Mise &#224; jour\n    </p>\n    <p>\n      Apparence\n    </p>\n    <p>\n      Exportation\n    </p>\n    <p>\n      Sauvegarde\n    </p>\n    <p>\n      Mise en page du livre\n    </p>\n    <p>\n      Look &amp; Feel\n    </p>'), 0, 1, '', 0, '', -1, TRUE, '', 0, 0, 0, 0, 0, '', NULL),
(8, '2022-07-23 09:02:48', '2022-08-11 10:44:40', STRINGDECODE('Propri\u00e9t\u00e9s du fichier'), STRINGDECODE('<style type=\"text/css\">\n      <!--\n        body { font-family: Serif; font-size: 20pt }\n      -->\n    </style>'), STRINGDECODE('<style type=\"text/css\">\n      <!--\n        body { font-family: Serif; font-size: 20pt }\n      -->\n    </style>'), STRINGDECODE('<html>\n  <head>\n    \n  </head>\n  <body>\n    <h2>\n      Stage\n    </h2>\n    <p>\n      <b>Stage</b> : The Call to Adventure<br>\n    </p>\n  </body>\n</html>\n'), 1, 1, 7, TIMESTAMP '2022-07-12 00:00:00', STRINGDECODE('Propri\u00e9t\u00e9s du fichier'), STRINGDECODE('<style type=\"text/css\">\n      <!--\n        body { font-family: Serif; font-size: 20pt }\n      -->\n    </style>\n    \n  \n  \n    <h2>\n      Propri&#233;t&#233;s du fichier\n    </h2>\n    <p>\n      \n    </p>\n    <p>\n      Propri&#233;t&#233;s du document\n    </p>\n    <p>\n      Assistant\n    </p>\n    <p>\n      G&#233;n&#233;ral\n    </p>\n    <p>\n      Mise en page du livre\n    </p>\n    <p>\n      Publication\n    </p>\n    <p>\n      Editeur externe\n    </p>\n    <p>\n      Informations sur le fichier\n    </p>'), 0, 1, '', 0, '', -1, TRUE, '', 0, 0, 0, 0, 0, '', NULL),
(10, '2022-07-26 10:15:14', '2022-08-11 10:46:03', 'essai assistant', STRINGDECODE('<p>\n      \n    </p>\n    <p>\n      <br>\n      \n    </p>\n    <p>\n      \n    </p>\n    <h2>\n      Phase\n    </h2>\n    <p>\n      <b>Phase</b> : Le Retour avec l&#8217;&#233;lixir<br>\n    </p>'), STRINGDECODE('<p>\n      \n    </p>\n    <h2>\n      Phase\n    </h2>\n    <p>\n      <b>Phase</b> : Le Monde ordinaire<br>\n    </p>'), STRINGDECODE('<html>\n  <head>\n    \n  </head>\n  <body>\n  </body>\n</html>\n'), 3, 1, 8, TIMESTAMP '2022-07-06 00:00:00', 'essai assistant', STRINGDECODE('<p>\n      essai assistant\n    </p>'), 0, 1, '', 0, '', -1, TRUE, '', 0, 0, 0, 0, 0, '', NULL),
(11, '2022-07-29 18:13:44', '2022-08-11 10:44:48', 'essai assistant e.George', '', '', STRINGDECODE('<html>\n  <head>\n    \n  </head>\n  <body>\n  </body>\n</html>\n'), 1, 2, 9, TIMESTAMP '2022-07-02 00:00:00', 'essai assistant e.George', STRINGDECODE('<p>\n      essai assistant e.George\n    </p>'), 0, 3, '', 0, '', -1, FALSE, '', 0, 0, 0, 0, 0, '', NULL),
(12, '2022-08-03 08:44:10', '2022-08-11 10:45:05', 'pour nouvelle version', STRINGDECODE('<style type=\"text/css\">\n      <!--\n        body { font-family: Serif; font-size: 16pt }\n      -->\n    </style>'), STRINGDECODE('<style type=\"text/css\">\n      <!--\n        body { font-family: Serif; font-size: 16pt }\n      -->\n    </style>'), STRINGDECODE('<html>\n  <head>\n    \n  </head>\n  <body>\n  </body>\n</html>\n'), 3, 1, 10, TIMESTAMP '2022-08-03 08:41:48.243', 'pour nouvelle version', STRINGDECODE('<style type=\"text/css\">\n      <!--\n        body { font-family: Serif; font-size: 16pt }\n      -->\n    </style>\n    \n  \n  \n    <ol>\n      <li>\n        sc&#232;nes : comment faire le lien entre sc&#232;ne 1 de l''intrigue et sc&#232;ne \n        informative concernant la sc&#232;n\n      </li>\n    </ol>\n    <p>\n      utiliser les notes ? Oui\n    </p>'), 0, 1, '', 0, '', -1, FALSE, '', 0, 0, 0, 0, 0, '', NULL);         
INSERT INTO "PUBLIC"."SCENE" VALUES
(13, '2022-08-08 18:08:39', '2022-08-09 16:40:47', 'Correction de texte', STRINGDECODE('<p>\n      \n    </p>'), STRINGDECODE('<p>\n      \n    </p>'), STRINGDECODE('<html>\n  <head>\n    \n  </head>\n  <body>\n  </body>\n</html>\n'), NULL, 1, 11, TIMESTAMP '2022-07-18 00:00:00', 'Correction de texte', STRINGDECODE('<p>\n      <a href=\"https://ecriture-livres.fr/comment-ecrire/logiciels-aide/correction-de-texte-repetition/\">https://ecriture-livres.fr/comment-ecrire/logiciels-aide/correction-de-texte-repetition/</a>&#160;\n    </p>\n    <p>\n      \n    </p>\n    <p>\n      \n    </p>\n    <p>\n      https://codes-sources.commentcamarche.net/source/49685-correcteur-orthographique-applet-java\n    </p>\n    <p>\n      <a href=\"https://codes-sources.commentcamarche.net/source/49685-correcteur-orthographique-applet-java\">applet \n      java</a>&#160;\n    </p>\n    <p>\n      Correcteur orthographique applet java\n    </p>\n    <p>\n      \n    </p>\n    <h2>\n      <b>Description</b>\n    </h2>\n    <p>\n      <i>un Correcteur Orthographique r&#233;alis&#233; avec une applet java se basant \n      sur l''algorithme Soundex pour d&#233;t&#233;cter les mots les plus proches entre \n      eux. </i>\n    </p>\n    <p>\n      <i>Cette applet contient une zone de saisie &#171; TextArea &#187; qui h&#233;bergera \n      ce que l?utilisateur doit saisir. </i>\n    </p>\n    <p>\n      <i>Une fois terminer on click sur le bouton &quot;v&#233;rifier&quot; pour la premi&#232;re \n      fois pour v&#233;rifier le premier mot saisi et par suite d&#233;tecter l?erreur \n      potentiel. </i>\n    </p>\n    <p>\n      <i>Le mot en cour de v&#233;rification est affich&#233; dans le champ de texte de \n      la zone nord de l?applet. </i>\n    </p>\n    <p>\n      \n    </p>\n    <p>\n      <i>Si le mot contient une erreur, une liste des mots proches trouv&#233;s \n      dans le dictionnaire fran&#231;ais, probablement corrects, sont ajout&#233;s &#224; la \n      liste d&#233;roulante, l?utilisateur n?a maintenant que choisir ce que lui \n      convient au mieux, et clique sur le bouton &#171; remplacer &#187; pour remplacer \n      le mot en cour de v&#233;rification par celui qui a &#233;t&#233; choisi dans la liste. </i>\n    </p>\n    <p>\n      \n    </p>\n    <p>\n      <i>Puis on passe au mot suivant du texte saisi par le bouton &#171; mot \n      suivant &gt;&gt; &#187; et on clique sur &#171; v&#233;rifier &#187; et on refait le m&#234;me travail</i>\n    </p>\n    <p>\n      \n    </p>\n    <ul>\n      <li>\n        https://github.com/ad-si/textalyzer\n      </li>\n      <li>\n        textanalyser\n      </li>\n    </ul>'), 0, 2, '', 0, '', -1, FALSE, '', 0, 0, 0, 0, 0, '', NULL),
(14, '2022-08-08 22:15:25', '2022-08-11 10:45:15', 'essai importation technique domino', STRINGDECODE('<p>\n      \n    </p>'), STRINGDECODE('<p>\n      \n    </p>'), STRINGDECODE('<html>\n  <head>\n    \n  </head>\n  <body>\n  </body>\n</html>\n'), 3, 1, 12, TIMESTAMP '2022-08-08 00:00:00', 'essai importation technique domino', STRINGDECODE('<p>\n      Voici un r&#233;sum&#233; de la marche &#224; suivre.\n    </p>\n    <ul>\n      <li>\n        &#201;crivez des sc&#232;nes, des bouts de descriptions, bref tout ce qui vous \n        vient par la t&#234;te. Vous avez une id&#233;e de sc&#232;ne forte&#8201;? Lancez-vous, \n        sans trop vous soucier des d&#233;tails. Vous avez des id&#233;es int&#233;ressantes, \n        concernant le pass&#233; de votre personnage&#8201;? M&#234;me r&#233;ponse.\n      </li>\n      <li>\n        Vous avez une id&#233;e de sc&#232;ne forte&#8201;? Lancez-vous, sans trop vous \n        soucier des d&#233;tails.\n      </li>\n      <li>\n        Vous avez des id&#233;es int&#233;ressantes, concernant le pass&#233; de votre \n        personnage&#8201;? M&#234;me r&#233;ponse.\n      </li>\n      <li>\n        Une fois que vous aurez suffisamment de fragments, rangez-les en piles \n        th&#233;matiquement (caract&#233;risation, intrigue, recherches, sous-texte&#8230;) et \n        utilisez des trombones pour s&#233;parer celles-ci.Des sc&#232;nes avec des \n        personnages sp&#233;cifiques peuvent avoir droit &#224; leurs propres piles. \n        Regroupez les notes en rapport avec le th&#232;me principal de votre roman \n        ou la m&#234;me intrigue secondaire.\n      </li>\n      <li>\n        Des sc&#232;nes avec des personnages sp&#233;cifiques peuvent avoir droit &#224; \n        leurs propres piles.\n      </li>\n      <li>\n        Regroupez les notes en rapport avec le th&#232;me principal de votre roman \n        ou la m&#234;me intrigue secondaire.\n      </li>\n      <li>\n        Finalement, relisez vos piles de feuilles et reconstituez votre \n        histoire, comme vous le ferez pour un puzzle&#8201;!&#192; la fin, vous aurez \n        assez de pages &#224; &#233;taler sur votre sol, sur une table ou un mur. Il \n        s&#8217;agit de placer les pages dans une sorte de grille visuelle afin que \n        l&#8217;ordre devienne clair. Ensuite, vous pouvez commencer &#224; combler les \n        lacunes, &#224; comprendre ce qui manque, ce qui est surabondant, ce qui \n        est brillant et ce qui est boiteux.\n      </li>\n      <li>\n        &#192; la fin, vous aurez assez de pages &#224; &#233;taler sur votre sol, sur une \n        table ou un mur. Il s&#8217;agit de placer les pages dans une sorte de \n        grille visuelle afin que l&#8217;ordre devienne clair.\n      </li>\n      <li>\n        Ensuite, vous pouvez commencer &#224; combler les lacunes, &#224; comprendre ce \n        qui manque, ce qui est surabondant, ce qui est brillant et ce qui est \n        boiteux.\n      </li>\n    </ul>\n    <p>\n      Le processus devient presque ludique, intuitif. N&#8217;est-ce pas&#8201;?<br><br>Au \n      d&#233;part, les fragments ne semblent pas li&#233;s entre eux. Mais, en &#233;tant \n      patient et en laissant travailler <b>votre subconscient</b>, vous vous \n      frayerez un chemin vers la sortie, avec un livre sous le bras.<br>\n    </p>'), 0, 1, '', 0, '', -1, FALSE, '', 0, 0, 0, 0, 0, '/home/bernard/polars/techniques_ecriture/domino.odt', NULL);           
INSERT INTO "PUBLIC"."SCENE" VALUES
(15, '2022-08-10 08:41:58', '2022-08-11 10:45:24', STRINGDECODE('fin de r\u00e9union Plougou'), '', '', STRINGDECODE('<html>\n  <head>\n    \n  </head>\n  <body>\n  </body>\n</html>\n'), 3, 1, 13, TIMESTAMP '2022-08-01 00:00:00', STRINGDECODE('fin de r\u00e9union Plougou'), STRINGDECODE('<p>\n      Un rappel\n    </p>\n    <p>\n      Linux est un syst&#232;me d&#8217;exploitation (OS) open source gratuit bas&#233; sur \n      UNIX qui a &#233;t&#233; cr&#233;&#233; en 1991 par Linus Torvalds. Les utilisateurs peuvent \n      modifier et cr&#233;er des variantes du code source, appel&#233;es distributions, \n      pour les ordinateurs et autres appareils. (Box, t&#233;l&#233;phones, etc.)\n    </p>\n    <h3>\n      Pour r&#233;sumer\n    </h3>\n    <p>\n      Linux est&#160;:\n    </p>\n    <ul>\n      <li>\n        adapt&#233; &#224; tout type d&#8217;ordinateurs, anciens comme r&#233;cents\n      </li>\n      <li>\n        gratuit = le prix d&#8217;une cl&#233; Usb ! (Emtec C410 Color Mix - cl&#233; USB 32 \n        Go - USB 2.0 =6,40&#160;&#8364; )\n      </li>\n      <li>\n        fiable\n      </li>\n      <li>\n        s&#233;curis&#233;\n      </li>\n      <li>\n        quasiment insensible aux virus (aucun en plus de 20 ans d&#8217;utilisation)\n      </li>\n      <li>\n        facile d&#8217;utilisation\n      </li>\n      <li>\n        propose par d&#233;faut de tr&#232;s nombreux programmes (suite bureautique \n        Libreoffice, retouche photo avec Gimp, lecteur pdf l&#233;ger, etc.) sans \n        oublier la logith&#232;que&#160;qui permet de faire &#171;&#160;son march&#233;&#160;&#187; gratuitement \n        et&#8230; l&#233;galement !\n      </li>\n      <li>\n        la communaut&#233; est tr&#232;s active et tout autant r&#233;active\n      </li>\n      <li>\n        peut cohabiter avec Windows\n      </li>\n      <li>\n        peut &#234;tre utilis&#233; sans rien installer (cl&#233; usb-live)\n      </li>\n      <li>\n        ...\n      </li>\n    </ul>\n    <p>\n      \n    </p>\n    <p>\n      Pour d&#233;couvrir Linux en usb-live (sans rien installer sur le PC), il \n      vous faudra&#160;:\n    </p>\n    <ul>\n      <li>\n        une cl&#233; Usb (8 Go suffisent) Attention&#160;! Toutes les donn&#233;es seront \n        supprim&#233;es lors de la copie des images Linux.\n      </li>\n      <li>\n        T&#233;l&#233;charger les images (format .iso) des distributions qui vous \n        int&#233;ressent.\n      </li>\n    </ul>\n    <p>\n      \n    </p>\n    <p>\n      Si une seule distribution vous attire, vous pouvez simplement cr&#233;er une \n      cl&#233; de d&#233;marrage.\n    </p>\n    <p>\n      Pour en d&#233;couvrir plusieurs, installez-les sur votre cl&#233; <b>Ventoy&#160;</b>:\n    </p>\n    <p>\n      <a href=\"https://lecrabeinfo.net/telecharger/ventoy\">https://lecrabeinfo.net/telecharger/ventoy</a>\n    </p>\n    <p>\n      \n    </p>\n    <ul>\n      <li>\n        Cr&#233;er une cl&#233; USB multiboot avec Ventoy\n      </li>\n    </ul>\n    <p>\n      <a href=\"https://lecrabeinfo.net/creer-une-cle-usb-multi-boot-avec-ventoy.html\">https://lecrabeinfo.net/creer-une-cle-usb-multi-boot-avec-ventoy.html</a>\n    </p>\n    <p>\n      \n    </p>\n    <ul>\n      <li>\n        Modifier l&#8217;ordre de d&#233;marrage dans le BIOS (c&#8217;est la phase la plus \n        d&#233;licate car il faut trouver la touche qui donne acc&#232;s au menu F2 &#8211; \n        F5, etc. cela d&#233;pend des appareils)\n      </li>\n      <li>\n        Relancer le PC et le menu s&#8217;affichera. Choisissez la distribution dans \n        le cas d&#8217;une cl&#233; multiboot.\n      </li>\n    </ul>\n    <p>\n      \n    </p>\n    <p>\n      Un conseil.\n    </p>\n    <p>\n      Ayez toujours une cl&#233; USB pour acc&#233;der &#224; votre PC&#160;!! Vous pourrez \n      toujours r&#233;cup&#233;rer vos donn&#233;es en cas de probl&#232;me (virus, par ex.).\n    </p>\n    <p>\n      Un dernier conseil, plus g&#233;n&#233;ral&#160;: <b>sauvegardez vos \n      donn&#233;es </b>(disque dur externe, cl&#233; Usb, Cloud...)\n    </p>\n    <p>\n      \n    </p>\n    <p>\n      \n    </p>\n    <p>\n      \n    </p>\n    <p>\n      Je vous remercie d&#8217;avoir particip&#233; &#224; cette r&#233;union et vous souhaite un \n      futur radieux en compagnie de Linux&#160;!\n    </p>\n    <p>\n      \n    </p>\n    <p>\n      Bonne soir&#233;e &#224; tous et &#224; bient&#244;t pour les Install Party&#160;\n    </p>'), 0, 1, '', 0, '', -1, FALSE, '', 0, 0, 0, 0, 0, '/home/bernard/conf-linux_plougou/pour_intervention/fin_de_reunion.odt', NULL);         
INSERT INTO "PUBLIC"."SCENE" VALUES
(16, '2022-08-10 08:47:04', '2022-08-11 10:45:36', 'ffffffffffffff', '', '', STRINGDECODE('<html>\n  <head>\n    \n  </head>\n  <body>\n  </body>\n</html>\n'), 3, 1, 14, TIMESTAMP '2022-08-06 00:00:00', 'ffffffffffffff', STRINGDECODE('<p>\n      \n    </p>\n    <p>\n      https://www.sudouest.fr/2020/07/01/italie-saisie-de-14-tonnes-d-amphetamines-produites-en-syrie-par-daesh-7617731-4803.php?nic\n    </p>\n    <p>\n      \n    </p>\n    <p>\n      Italie : saisie de 14 tonnes d&#8217;amph&#233;tamines produites en Syrie par Daesh\n    </p>\n    <p>\n      La police italienne a annonc&#233; mercredi la saisie record de 14 tonnes \n      d&#8217;amph&#233;tamines, sous la forme de 84 millions de comprim&#233;s de <b>captagon</b> \n      produits en Syrie par le groupe terroriste Daesh\n    </p>\n    <p>\n      \n    </p>\n    <p>\n      &quot;On sait que l&#8217;Etat islamique finance ses propres activit&#233;s terroristes \n      surtout par le trafic de drogue synth&#233;tique produite en Syrie, qui pour \n      cette raison est devenue ces derni&#232;res ann&#233;es le premier producteur \n      mondial d&#8217;amph&#233;tamines&quot;, souligne le communiqu&#233; de la police.\n    </p>\n    <p>\n      \n    </p>\n    <p>\n      \n    </p>\n    <p>\n      Le Captagon est une drogue populaire dans certains pays arabes, \n      constitu&#233;e de f&#233;n&#233;thylline &#233;ventuellement m&#233;lang&#233;e &#224; de la caf&#233;ine. Elle \n      est produite essentiellement au Liban et en Syrie.\n    </p>\n    <p>\n      \n    </p>\n    <p>\n      Qu&#8217;est-ce que le captagon, la drogue des djihadistes ?\n    </p>\n    <p>\n      \n    </p>\n    <p>\n      https://www.doctissimo.fr/sante/drogues/captagon\n    </p>\n    <p>\n      \n    </p>\n    <p>\n      Le captagon augmente la vigilance, la concentration, acc&#233;l&#232;re le rythme \n      cardiaque et r&#233;duit la sensation de fatigue (par la lib&#233;ration de \n      noradr&#233;naline). &quot;C&#8217;est une drogue parfaitement adapt&#233;e au combat&quot;, \n      r&#233;sume le neurobiologiste. La personne qui en consomme peut se sentir le \n      &quot;roi du monde&quot; car le captagon d&#233;sinhibe, active les circuits c&#233;r&#233;braux \n      de la r&#233;compense et du plaisir (par la lib&#233;ration de dopamine) et \n      &quot;permet d&#8217;augmenter la lib&#233;ration de glucose, un m&#233;canisme biologique \n      qui donne plus de puissance musculaire sans fournir d&#8217;effort&quot;. L&#8217;action \n      euphorisante du captagon dure en moyenne entre 60 et 90 minutes. \n      Arrivent ensuite les effets secondaires tels qu&#8217;une &quot;fatigue intense, un \n      &#233;tat d&#233;pressif et une psychose&quot;.\n    </p>\n    <p>\n      \n    </p>\n    <p>\n      \n    </p>\n    <p>\n      En Turquie, tout le monde conna&#238;t Reyhanli, cit&#233; de 65 000 habitants, \n      comme le royaume incontest&#233; des contrebandiers de tous bords.\n    </p>\n    <p>\n      \n    </p>\n    <p>\n      https://www.rfi.fr/fr/afrique/20200530-libye-bangladesh-migrants-filieres-reseaux-passeurs-trafiquants\n    </p>\n    <p>\n      Libye: trafic actif de migrants du Bangladesh vers Tripoli\n    </p>\n    <p>\n      \n    </p>\n    <p>\n      Le Bangladesh, petit pays tr&#232;s peupl&#233; de l&#8217;Asie du Sud-Est, est \n      d&#233;sormais l&#8217;un des principaux pays d&#8217;origine des migrants qui cherchent \n      &#224; gagner l&#8217;Europe via la M&#233;diterran&#233;e, selon l&#8217;Organisation \n      internationale pour les migrations. L&#8217;OIM &#233;voque des raisons &#233;conomiques \n      dues notamment &#224; la s&#233;cheresse qui d&#233;place annuellement 700 000 \n      personnes &#224; l&#8217;int&#233;rieur du Bangladesh. Beaucoup pr&#233;f&#232;rent alors le &#171; \n      paradis europ&#233;en &#187; aux bidonvilles de Dacca, capitale du Bangladesh.\n    </p>\n    <p>\n      \n    </p>\n    <p>\n      Les migrants prennent l''avion avant d''atteindre la Libye\n    </p>\n    <p>\n      \n    </p>\n    <p>\n      Des soci&#233;t&#233;s fictives pour l&#8217;emploi de main d&#8217;&#339;uvre &#233;trang&#232;re sont \n      mont&#233;es par des r&#233;seaux de passeurs &#224; Dacca et surtout &#224; Tripoli, \n      capitale libyenne. Ces r&#233;seaux offrent des contrats de travail fictifs \n      en Libye et promettent aux candidats de leur faciliter le voyage. En \n      effet, ces migrants prennent l&#8217;avion pour atteindre la Libye, un moyen \n      plus facile et moins dangereux que la travers&#233;e du d&#233;sert que pratiquent \n      les migrants originaires d&#8217;Afrique subsaharienne.\n    </p>\n    <p>\n      \n    </p>\n    <p>\n      Ces migrants passent soit par la ligne Dacca-Duba&#239;-Istanbul pour gagner \n      Tripoli, soit par l&#8217;Egypte d&#8217;o&#249; ils traversent les fronti&#232;res terrestres \n      vers la Libye. Selon le minist&#232;re des Affaires &#233;trang&#232;res du Bangladesh, \n      c&#8217;&#233;tait le cas des migrants tu&#233;s cette semaine.\n    </p>\n    <p>\n      \n    </p>\n    <p>\n      Selon l&#8217;AFP, chaque migrant paye &#224; ces r&#233;seaux bien rod&#233;s de trafiquants \n      entre 7 000 et 15 000 euros, soit vingt ans de salaire moyen au \n      Bangladesh.\n    </p>\n    <p>\n      \n    </p>\n    <p>\n      Enlev&#233;s et tortur&#233;s si les familles ne payent pas de ran&#231;on\n    </p>\n    <p>\n      \n    </p>\n    <p>\n      Une fois sur place, le sc&#233;nario est le m&#234;me qu&#8217;avec les migrants \n      africains, &#224; savoir qu&#8217;ils sont enlev&#233;s par les m&#234;mes personnes qui ont \n      organis&#233; et facilit&#233; leur voyage. Une ran&#231;on est alors r&#233;clam&#233;e &#224; leurs \n      familles. S&#8217;ils ne payent pas, ils seront tortur&#233;s et devront effectuer, \n      pendant des mois, toutes sortes de travaux forc&#233;s.\n    </p>\n    <p>\n      \n    </p>\n    <p>\n      Ces informations recueillies gr&#226;ce aux t&#233;moignages de migrants qui ont \n      atteint l&#8217;Europe sont compl&#233;t&#233;es par des d&#233;clarations de sources \n      s&#233;curitaires au Caire et &#224; Tripoli. Un responsable libyen, sous couvert \n      d&#8217;anonymat, a confi&#233; au quotidien Qatari al Arbi al Jadid, que <b>l&#8217;augmentation \n      soudaine du nombre de bureaux d&#8217;emploi de main d&#8217;&#339;uvre &#233;trang&#232;re &#224; \n      Tripoli a attir&#233; l&#8217;attention des autorit&#233;s.</b>\n    </p>\n    <p>\n      \n    </p>\n    <p>\n      L&#8217;interrogatoire de ces migrants a mis &#224; nu les activit&#233;s ill&#233;gales de \n      ces bureaux qui pr&#233;sentaient, &#224; chaque fois, de vrais documents et \n      contestaient &#234;tre au courant de projets d&#8217;immigration de leurs clients. \n      Toujours selon ce responsable, <b>25 % de migrants gagnent la Libye \n      moyennant ces bureaux</b>.\n    </p>\n    <p>\n      \n    </p>\n    <p>\n      Ces crimes ont &#233;galement &#233;t&#233; d&#233;nonc&#233;s par l&#8217;Egypte qui a arr&#234;t&#233; des \n      m&#233;diateurs de ces bureaux d&#8217;emplois fictifs, en activit&#233; au Caire.\n    </p>\n    <p>\n      \n    </p>'), 0, 1, '', 0, '', -1, FALSE, '', 0, 0, 0, 0, 0, '/home/bernard/polars/af-sud-12mai/traffic.odt', NULL);          
CREATE CACHED TABLE "PUBLIC"."STATUS"(
    "ID" BIGINT NOT NULL,
    "CREATION" VARCHAR(255),
    "MAJ" VARCHAR(255),
    "NAME" VARCHAR(256),
    "DESCRIPTION" VARCHAR(32768),
    "NOTES" VARCHAR(32768),
    "ASSISTANT" VARCHAR(32768),
    "ICONE" VARCHAR(256)
);       
ALTER TABLE "PUBLIC"."STATUS" ADD CONSTRAINT "PUBLIC"."CONSTRAINT_92" PRIMARY KEY("ID");       
-- 0 +/- SELECT COUNT(*) FROM PUBLIC.STATUS;   
CREATE CACHED TABLE "PUBLIC"."STRAND"(
    "ID" BIGINT NOT NULL,
    "CREATION" VARCHAR(255),
    "MAJ" VARCHAR(255),
    "NAME" VARCHAR(256),
    "DESCRIPTION" VARCHAR(32768),
    "NOTES" VARCHAR(32768),
    "ASSISTANT" VARCHAR(32768),
    "ABBREVIATION" VARCHAR(256),
    "COLOR" INTEGER,
    "SORT" INTEGER
);       
ALTER TABLE "PUBLIC"."STRAND" ADD CONSTRAINT "PUBLIC"."CONSTRAINT_926" PRIMARY KEY("ID");      
-- 3 +/- SELECT COUNT(*) FROM PUBLIC.STRAND;   
INSERT INTO "PUBLIC"."STRAND" VALUES
(1, '2022-07-21 14:20:00', '2022-07-25 18:49:05', STRINGDECODE('Fil par d\u00e9faut'), STRINGDECODE('<p>\n      \n    </p>'), STRINGDECODE('<p>\n      \n    </p>'), '', 'DS', -1052673, 1),
(2, '2022-08-03 19:12:31', '2022-08-03 19:12:33', 'Propositions', STRINGDECODE('<p>\n      \n    </p>'), STRINGDECODE('<p>\n      \n    </p>'), '', 'Propositions', -13369549, 2),
(3, '2022-08-11 10:47:55', '2022-08-11 10:47:56', STRINGDECODE('entr\u00e9e'), STRINGDECODE('<p>\n      entr&#233;e\n    </p>'), STRINGDECODE('<p>\n      \n    </p>'), '', 'entree', -16724737, 3);      
CREATE CACHED TABLE "PUBLIC"."TAG"(
    "ID" BIGINT NOT NULL,
    "TYPE" INTEGER NOT NULL,
    "CREATION" VARCHAR(255),
    "MAJ" VARCHAR(255),
    "NAME" VARCHAR(255),
    "DESCRIPTION" VARCHAR(32768),
    "NOTES" VARCHAR(32768),
    "ASSISTANT" VARCHAR(32768),
    "CATEGORY" VARCHAR(255)
);          
ALTER TABLE "PUBLIC"."TAG" ADD CONSTRAINT "PUBLIC"."CONSTRAINT_1" PRIMARY KEY("ID");           
-- 4 +/- SELECT COUNT(*) FROM PUBLIC.TAG;      
INSERT INTO "PUBLIC"."TAG" VALUES
(1, 1, '2022-07-25 18:46:28', '2022-07-26 10:21:30', 'ballon', STRINGDECODE('<p>\n      ballon\n    </p>\n    <p>\n      \n    </p>\n    <h2>\n      Description\n    </h2>\n    <p>\n      <b>Shape</b> : Oval<br>\n    </p>'), '', STRINGDECODE('<html>\n  <head>\n\n  </head>\n  <body>\n    <p>\n      \n    </p>\n  </body>\n</html>\n'), ''),
(2, 1, '2022-07-26 10:21:59', '2022-07-26 10:28:59', 'verre', STRINGDECODE('<p>\n      \n    </p>\n    <h2>\n      Description\n    </h2>\n    <p>\n      <b>Size - Dimensions</b>: sssssssssssssssssssssssss<br>\n    </p>'), STRINGDECODE('<p>\n      \n    </p>\n    <p>\n      \n    </p>\n    <p>\n      <br>\n      \n    </p>\n    <p>\n      \n    </p>\n    <h2>\n      Description\n    </h2>\n    <p>\n      <b>Shape</b> : Triangular<br><b>Material</b>: veree<br>\n    </p>'), STRINGDECODE('<html>\n  <head>\n    \n  </head>\n  <body>\n  </body>\n</html>\n'), ''),
(3, 20, '2022-07-26 10:41:36', '2022-07-26 10:41:37', 'ffffffff', '', STRINGDECODE('<p>\n      fffffffffffffffff\n    </p>'), '', ''),
(4, 20, '2022-07-26 10:43:09', '2022-07-26 10:43:10', 'memeo2', '', STRINGDECODE('<p>\n      memo2\n    </p>'), '', '');     
CREATE CACHED TABLE "PUBLIC"."TAG_LINK"(
    "ID" BIGINT NOT NULL,
    "TYPE" INTEGER NOT NULL,
    "CREATION" VARCHAR(255),
    "MAJ" VARCHAR(255),
    "NAME" VARCHAR(255),
    "DESCRIPTION" VARCHAR(32768),
    "NOTES" VARCHAR(32768),
    "ASSISTANT" VARCHAR(32768),
    "START_SCENE_ID" BIGINT,
    "END_SCENE_ID" BIGINT,
    "CHARACTER_ID" BIGINT,
    "LOCATION_ID" BIGINT,
    "TAG_ID" BIGINT
);
ALTER TABLE "PUBLIC"."TAG_LINK" ADD CONSTRAINT "PUBLIC"."CONSTRAINT_2D" PRIMARY KEY("ID");     
-- 0 +/- SELECT COUNT(*) FROM PUBLIC.TAG_LINK; 
CREATE CACHED TABLE "PUBLIC"."TIMEEVENT"(
    "ID" BIGINT NOT NULL,
    "CREATION" VARCHAR(255),
    "MAJ" VARCHAR(255),
    "NAME" VARCHAR(256),
    "DESCRIPTION" VARCHAR(32768),
    "NOTES" VARCHAR(32768),
    "ASSISTANT" VARCHAR(32768),
    "TITLE" VARCHAR(256),
    "EVENT_TS" TIMESTAMP,
    "DURATION" VARCHAR(255),
    "TIME_STEP" INTEGER,
    "CATEGORY" VARCHAR(255),
    "COLOR" INTEGER
);  
ALTER TABLE "PUBLIC"."TIMEEVENT" ADD CONSTRAINT "PUBLIC"."CONSTRAINT_A8" PRIMARY KEY("ID");    
-- 1 +/- SELECT COUNT(*) FROM PUBLIC.TIMEEVENT;
INSERT INTO "PUBLIC"."TIMEEVENT" VALUES
(1, '2022-07-25 18:45:29', '2022-07-25 18:45:29', 'reparation', '', STRINGDECODE('<p>\n      reparation\n    </p>'), '', 'reparation', TIMESTAMP '1970-01-01 01:00:00', '00-00-00_00:00:00', 0, '', -16777216);        
CREATE CACHED TABLE "PUBLIC"."PERSON_ATTRIBUTE"(
    "PERSON_ID" BIGINT NOT NULL,
    "ATTRIBUTE_ID" BIGINT NOT NULL
);        
-- 0 +/- SELECT COUNT(*) FROM PUBLIC.PERSON_ATTRIBUTE;         
CREATE CACHED TABLE "PUBLIC"."PERSON_CATEGORIES"(
    "PERSON_ID" BIGINT NOT NULL,
    "CATEGORY_ID" BIGINT NOT NULL
);        
-- 0 +/- SELECT COUNT(*) FROM PUBLIC.PERSON_CATEGORIES;        
CREATE CACHED TABLE "PUBLIC"."RELATIONSHIP_ITEMS"(
    "RELATIONSHIP_ID" BIGINT NOT NULL,
    "ITEM_ID" BIGINT NOT NULL
);     
-- 0 +/- SELECT COUNT(*) FROM PUBLIC.RELATIONSHIP_ITEMS;       
CREATE CACHED TABLE "PUBLIC"."RELATIONSHIP_LOCATIONS"(
    "RELATIONSHIP_ID" BIGINT NOT NULL,
    "LOCATION_ID" BIGINT NOT NULL
);             
-- 0 +/- SELECT COUNT(*) FROM PUBLIC.RELATIONSHIP_LOCATIONS;   
CREATE CACHED TABLE "PUBLIC"."RELATIONSHIP_PERSONS"(
    "RELATIONSHIP_ID" BIGINT NOT NULL,
    "PERSON_ID" BIGINT NOT NULL
); 
-- 0 +/- SELECT COUNT(*) FROM PUBLIC.RELATIONSHIP_PERSONS;     
CREATE CACHED TABLE "PUBLIC"."SCENE_ITEM"(
    "SCENE_ID" BIGINT NOT NULL,
    "ITEM_ID" BIGINT NOT NULL
);    
-- 0 +/- SELECT COUNT(*) FROM PUBLIC.SCENE_ITEM;               
CREATE CACHED TABLE "PUBLIC"."SCENE_LOCATION"(
    "SCENE_ID" BIGINT NOT NULL,
    "LOCATION_ID" BIGINT NOT NULL
);            
-- 0 +/- SELECT COUNT(*) FROM PUBLIC.SCENE_LOCATION;           
CREATE CACHED TABLE "PUBLIC"."SCENE_PERSON"(
    "SCENE_ID" BIGINT NOT NULL,
    "PERSON_ID" BIGINT NOT NULL
);
-- 0 +/- SELECT COUNT(*) FROM PUBLIC.SCENE_PERSON;             
CREATE CACHED TABLE "PUBLIC"."SCENE_PLOT"(
    "SCENE_ID" BIGINT NOT NULL,
    "PLOT_ID" BIGINT NOT NULL
);    
-- 0 +/- SELECT COUNT(*) FROM PUBLIC.SCENE_PLOT;               
CREATE CACHED TABLE "PUBLIC"."SCENE_STRAND"(
    "SCENE_ID" BIGINT NOT NULL,
    "STRAND_ID" BIGINT NOT NULL
);
-- 0 +/- SELECT COUNT(*) FROM PUBLIC.SCENE_STRAND;             
ALTER TABLE "PUBLIC"."RELATIONSHIP_ITEMS" ADD CONSTRAINT "PUBLIC"."FK6F2B36F9BA956C76" FOREIGN KEY("RELATIONSHIP_ID") REFERENCES "PUBLIC"."RELATIONSHIP"("ID") NOCHECK;        
ALTER TABLE "PUBLIC"."RELATIONSHIP_LOCATIONS" ADD CONSTRAINT "PUBLIC"."FK1FB562174C31DD56" FOREIGN KEY("LOCATION_ID") REFERENCES "PUBLIC"."LOCATION"("ID") NOCHECK;            
ALTER TABLE "PUBLIC"."CATEGORY" ADD CONSTRAINT "PUBLIC"."FK31A8ACFE18A1ECB6" FOREIGN KEY("CATEGORY_ID") REFERENCES "PUBLIC"."CATEGORY"("ID") NOCHECK;          
ALTER TABLE "PUBLIC"."SCENE" ADD CONSTRAINT "PUBLIC"."FK4B1206C648F075E" FOREIGN KEY("CHAPTER_ID") REFERENCES "PUBLIC"."CHAPTER"("ID") NOCHECK;
ALTER TABLE "PUBLIC"."EPISODE" ADD CONSTRAINT "PUBLIC"."FKCEBD49DB648F075E" FOREIGN KEY("CHAPTER_ID") REFERENCES "PUBLIC"."CHAPTER"("ID") NOCHECK;             
ALTER TABLE "PUBLIC"."SCENE" ADD CONSTRAINT "PUBLIC"."FK4B1206C37380422" FOREIGN KEY("NARRATOR_ID") REFERENCES "PUBLIC"."PERSON"("ID") NOCHECK;
ALTER TABLE "PUBLIC"."TAG_LINK" ADD CONSTRAINT "PUBLIC"."FK2DE399FA8B82A3E" FOREIGN KEY("TAG_ID") REFERENCES "PUBLIC"."TAG"("ID") NOCHECK;     
ALTER TABLE "PUBLIC"."SCENE" ADD CONSTRAINT "PUBLIC"."FK4B1206C79E12EB6" FOREIGN KEY("STRAND_ID") REFERENCES "PUBLIC"."STRAND"("ID") NOCHECK;  
ALTER TABLE "PUBLIC"."PERSON_ATTRIBUTE" ADD CONSTRAINT "PUBLIC"."FKD555DA32BFBA7856" FOREIGN KEY("PERSON_ID") REFERENCES "PUBLIC"."PERSON"("ID") NOCHECK;      
ALTER TABLE "PUBLIC"."PERSON" ADD CONSTRAINT "PUBLIC"."FK8C768F558C3830D6" FOREIGN KEY("GENDER_ID") REFERENCES "PUBLIC"."GENDER"("ID") NOCHECK;
ALTER TABLE "PUBLIC"."TAG_LINK" ADD CONSTRAINT "PUBLIC"."FK2DE399F36DA5802" FOREIGN KEY("CHARACTER_ID") REFERENCES "PUBLIC"."PERSON"("ID") NOCHECK;            
ALTER TABLE "PUBLIC"."SCENE_ITEM" ADD CONSTRAINT "PUBLIC"."FK7BFE92E65A9C8BFE" FOREIGN KEY("SCENE_ID") REFERENCES "PUBLIC"."SCENE"("ID") NOCHECK;              
ALTER TABLE "PUBLIC"."SCENE_STRAND" ADD CONSTRAINT "PUBLIC"."FK87BBB11979E12EB6" FOREIGN KEY("STRAND_ID") REFERENCES "PUBLIC"."STRAND"("ID") NOCHECK;          
ALTER TABLE "PUBLIC"."EPISODE" ADD CONSTRAINT "PUBLIC"."FKCEBD49DB79E12EB6" FOREIGN KEY("STRAND_ID") REFERENCES "PUBLIC"."STRAND"("ID") NOCHECK;               
ALTER TABLE "PUBLIC"."RELATIONSHIP" ADD CONSTRAINT "PUBLIC"."FK7A835E38D370C73B" FOREIGN KEY("START_SCENE_ID") REFERENCES "PUBLIC"."SCENE"("ID") NOCHECK;      
ALTER TABLE "PUBLIC"."TAG_LINK" ADD CONSTRAINT "PUBLIC"."FK2DE399FD00CFAE2" FOREIGN KEY("END_SCENE_ID") REFERENCES "PUBLIC"."SCENE"("ID") NOCHECK;             
ALTER TABLE "PUBLIC"."RELATIONSHIP_PERSONS" ADD CONSTRAINT "PUBLIC"."FKAAA634B7BFBA7856" FOREIGN KEY("PERSON_ID") REFERENCES "PUBLIC"."PERSON"("ID") NOCHECK;  
ALTER TABLE "PUBLIC"."SCENE_PERSON" ADD CONSTRAINT "PUBLIC"."FK81CA0A68BFBA7856" FOREIGN KEY("PERSON_ID") REFERENCES "PUBLIC"."PERSON"("ID") NOCHECK;          
ALTER TABLE "PUBLIC"."RELATIONSHIP" ADD CONSTRAINT "PUBLIC"."FK7A835E38B5437ECF" FOREIGN KEY("PERSON1_ID") REFERENCES "PUBLIC"."PERSON"("ID") NOCHECK;         
ALTER TABLE "PUBLIC"."RELATIONSHIP_ITEMS" ADD CONSTRAINT "PUBLIC"."FK6F2B36F948B9F696" FOREIGN KEY("ITEM_ID") REFERENCES "PUBLIC"."TAG"("ID") NOCHECK;         
ALTER TABLE "PUBLIC"."PERSON_CATEGORIES" ADD CONSTRAINT "PUBLIC"."FKA7F094618A1ECB6" FOREIGN KEY("CATEGORY_ID") REFERENCES "PUBLIC"."CATEGORY"("ID") NOCHECK;  
ALTER TABLE "PUBLIC"."RELATIONSHIP_LOCATIONS" ADD CONSTRAINT "PUBLIC"."FK1FB56217BA956C76" FOREIGN KEY("RELATIONSHIP_ID") REFERENCES "PUBLIC"."RELATIONSHIP"("ID") NOCHECK;    
ALTER TABLE "PUBLIC"."SCENE_LOCATION" ADD CONSTRAINT "PUBLIC"."FK8E5696084C31DD56" FOREIGN KEY("LOCATION_ID") REFERENCES "PUBLIC"."LOCATION"("ID") NOCHECK;    
ALTER TABLE "PUBLIC"."ENDNOTE" ADD CONSTRAINT "PUBLIC"."FKCB0ADF2D5A9C8BFE" FOREIGN KEY("SCENE_ID") REFERENCES "PUBLIC"."SCENE"("ID") NOCHECK; 
ALTER TABLE "PUBLIC"."RELATIONSHIP" ADD CONSTRAINT "PUBLIC"."FK7A835E38D00CFAE2" FOREIGN KEY("END_SCENE_ID") REFERENCES "PUBLIC"."SCENE"("ID") NOCHECK;        
ALTER TABLE "PUBLIC"."RELATIONSHIP" ADD CONSTRAINT "PUBLIC"."FK7A835E38B543F32E" FOREIGN KEY("PERSON2_ID") REFERENCES "PUBLIC"."PERSON"("ID") NOCHECK;         
ALTER TABLE "PUBLIC"."SCENE_PLOT" ADD CONSTRAINT "PUBLIC"."FK7C01A4B45A9C8BFE" FOREIGN KEY("SCENE_ID") REFERENCES "PUBLIC"."SCENE"("ID") NOCHECK;              
ALTER TABLE "PUBLIC"."LOCATION" ADD CONSTRAINT "PUBLIC"."FK9FF58FB54C31DD56" FOREIGN KEY("LOCATION_ID") REFERENCES "PUBLIC"."LOCATION"("ID") NOCHECK;          
ALTER TABLE "PUBLIC"."SCENE_STRAND" ADD CONSTRAINT "PUBLIC"."FK87BBB1195A9C8BFE" FOREIGN KEY("SCENE_ID") REFERENCES "PUBLIC"."SCENE"("ID") NOCHECK;            
ALTER TABLE "PUBLIC"."TAG_LINK" ADD CONSTRAINT "PUBLIC"."FK2DE399F4C31DD56" FOREIGN KEY("LOCATION_ID") REFERENCES "PUBLIC"."LOCATION"("ID") NOCHECK;           
ALTER TABLE "PUBLIC"."SCENE_ITEM" ADD CONSTRAINT "PUBLIC"."FK7BFE92E648B9F696" FOREIGN KEY("ITEM_ID") REFERENCES "PUBLIC"."TAG"("ID") NOCHECK; 
ALTER TABLE "PUBLIC"."SCENE_PERSON" ADD CONSTRAINT "PUBLIC"."FK81CA0A685A9C8BFE" FOREIGN KEY("SCENE_ID") REFERENCES "PUBLIC"."SCENE"("ID") NOCHECK;            
ALTER TABLE "PUBLIC"."PERSON_CATEGORIES" ADD CONSTRAINT "PUBLIC"."FKA7F0946BFBA7856" FOREIGN KEY("PERSON_ID") REFERENCES "PUBLIC"."PERSON"("ID") NOCHECK;      
ALTER TABLE "PUBLIC"."PERSON" ADD CONSTRAINT "PUBLIC"."FK8C768F5518A1ECB6" FOREIGN KEY("CATEGORY_ID") REFERENCES "PUBLIC"."CATEGORY"("ID") NOCHECK;            
ALTER TABLE "PUBLIC"."SCENE_LOCATION" ADD CONSTRAINT "PUBLIC"."FK8E5696085A9C8BFE" FOREIGN KEY("SCENE_ID") REFERENCES "PUBLIC"."SCENE"("ID") NOCHECK;          
ALTER TABLE "PUBLIC"."TAG_LINK" ADD CONSTRAINT "PUBLIC"."FK2DE399FD370C73B" FOREIGN KEY("START_SCENE_ID") REFERENCES "PUBLIC"."SCENE"("ID") NOCHECK;           
ALTER TABLE "PUBLIC"."CHAPTER" ADD CONSTRAINT "PUBLIC"."FK56D8082D9B56CA96" FOREIGN KEY("PART_ID") REFERENCES "PUBLIC"."PART"("ID") NOCHECK;   
ALTER TABLE "PUBLIC"."SCENE_PLOT" ADD CONSTRAINT "PUBLIC"."FK7C01A4B4ADF1FBD6" FOREIGN KEY("PLOT_ID") REFERENCES "PUBLIC"."PLOT"("ID") NOCHECK;
ALTER TABLE "PUBLIC"."TAG_LINK" ADD CONSTRAINT "PUBLIC"."FK2DE399F961090AF" FOREIGN KEY("TAG_ID") REFERENCES "PUBLIC"."TAG"("ID") NOCHECK;     
ALTER TABLE "PUBLIC"."PERSON_ATTRIBUTE" ADD CONSTRAINT "PUBLIC"."FKD555DA32490A0FFE" FOREIGN KEY("ATTRIBUTE_ID") REFERENCES "PUBLIC"."ATTRIBUTE"("ID") NOCHECK;
ALTER TABLE "PUBLIC"."EPISODE" ADD CONSTRAINT "PUBLIC"."FKCEBD49DB5A9C8BFE" FOREIGN KEY("SCENE_ID") REFERENCES "PUBLIC"."SCENE"("ID") NOCHECK; 
ALTER TABLE "PUBLIC"."RELATIONSHIP_PERSONS" ADD CONSTRAINT "PUBLIC"."FKAAA634B7BA956C76" FOREIGN KEY("RELATIONSHIP_ID") REFERENCES "PUBLIC"."RELATIONSHIP"("ID") NOCHECK;      
ALTER TABLE "PUBLIC"."PART" ADD CONSTRAINT "PUBLIC"."FK255BF39B56CA96" FOREIGN KEY("PART_ID") REFERENCES "PUBLIC"."PART"("ID") NOCHECK;        
